-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Waktu pembuatan: 15 Mar 2023 pada 20.14
-- Versi server: 5.7.33
-- Versi PHP: 7.4.19

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `iot_monitoring_arus`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `tb_admin`
--

CREATE TABLE `tb_admin` (
  `id_admin` int(5) NOT NULL,
  `username` varchar(45) NOT NULL,
  `password` varchar(75) NOT NULL,
  `created` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `tb_admin`
--

INSERT INTO `tb_admin` (`id_admin`, `username`, `password`, `created`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', '2023-02-02');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tb_config`
--

CREATE TABLE `tb_config` (
  `id_config` int(5) NOT NULL,
  `gol_tarif` varchar(15) NOT NULL,
  `daya` varchar(15) NOT NULL,
  `rupiah_kwh` varchar(15) NOT NULL,
  `aktif` enum('Y','N') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `tb_config`
--

INSERT INTO `tb_config` (`id_config`, `gol_tarif`, `daya`, `rupiah_kwh`, `aktif`) VALUES
(1, 'R-1', '1300', '1200', 'Y');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tb_data_monitoring`
--

CREATE TABLE `tb_data_monitoring` (
  `id_monitoring` int(15) NOT NULL,
  `volt` varchar(15) NOT NULL,
  `arus` varchar(15) NOT NULL,
  `daya` varchar(15) NOT NULL,
  `created_at` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `record_stats` int(2) NOT NULL DEFAULT '0' COMMENT '0:new 1:old'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `tb_data_monitoring`
--

INSERT INTO `tb_data_monitoring` (`id_monitoring`, `volt`, `arus`, `daya`, `created_at`, `record_stats`) VALUES
(1, '215.53', '0.16', '34.98', '2023-03-16 02:00:51', 1),
(2, '216.53', '0.13', '28.82', '2023-03-16 02:00:55', 1),
(3, '217.07', '0.14', '29.92', '2023-03-16 02:01:08', 1),
(4, '216.36', '0.19', '41.36', '2023-03-16 02:01:13', 1),
(5, '215.95', '0.13', '28.16', '2023-03-16 02:01:19', 1),
(6, '214.75', '0.17', '36.74', '2023-03-16 02:01:23', 1),
(7, '214.99', '0.12', '26.84', '2023-03-16 02:01:25', 1),
(8, '214.63', '0.11', '25.08', '2023-03-16 02:01:29', 1),
(9, '214.54', '0.12', '27.28', '2023-03-16 02:01:30', 1),
(10, '214.89', '0.17', '38.06', '2023-03-16 02:01:52', 1),
(11, '219.05', '0.11', '24.42', '2023-03-16 02:01:56', 1),
(12, '215.37', '0.19', '42.02', '2023-03-16 02:01:57', 1),
(13, '214.89', '0.12', '25.74', '2023-03-16 02:02:02', 1),
(14, '217.44', '0.11', '24.86', '2023-03-16 02:02:03', 1),
(15, '217.04', '0.15', '32.12', '2023-03-16 02:02:06', 1),
(16, '213.03', '0.15', '32.78', '2023-03-16 02:02:24', 1),
(17, '214.80', '0.11', '25.08', '2023-03-16 02:02:37', 1),
(18, '215.74', '0.15', '33.44', '2023-03-16 02:02:48', 1),
(19, '216.43', '0.15', '32.56', '2023-03-16 02:02:49', 1),
(20, '213.46', '0.14', '30.36', '2023-03-16 02:02:54', 1),
(21, '215.07', '0.11', '24.42', '2023-03-16 02:02:55', 1),
(22, '216.27', '0.12', '25.74', '2023-03-16 02:02:56', 1),
(23, '215.91', '0.11', '24.42', '2023-03-16 02:02:59', 1),
(24, '214.63', '0.12', '26.84', '2023-03-16 02:03:05', 1),
(25, '214.01', '0.12', '26.18', '2023-03-16 02:03:08', 1),
(26, '215.11', '0.17', '37.62', '2023-03-16 02:03:11', 1),
(27, '214.74', '0.14', '31.02', '2023-03-16 02:03:13', 1),
(28, '216.45', '0.24', '53.46', '2023-03-16 02:03:14', 1),
(29, '217.79', '0.13', '28.60', '2023-03-16 02:03:18', 1),
(30, '217.76', '0.14', '30.14', '2023-03-16 02:03:21', 1),
(31, '218.34', '0.12', '25.74', '2023-03-16 02:03:25', 1),
(32, '220.14', '0.12', '26.84', '2023-03-16 02:03:28', 1),
(33, '218.13', '0.14', '29.92', '2023-03-16 02:03:32', 1),
(34, '220.14', '0.11', '24.42', '2023-03-16 02:03:33', 1),
(35, '218.71', '0.11', '25.08', '2023-03-16 02:03:37', 1),
(36, '218.10', '0.16', '34.54', '2023-03-16 02:03:50', 1),
(37, '218.86', '0.17', '38.06', '2023-03-16 02:03:59', 1),
(38, '218.14', '0.13', '28.82', '2023-03-16 02:04:02', 1),
(39, '219.07', '0.11', '24.86', '2023-03-16 02:04:04', 1),
(40, '220.13', '0.14', '29.70', '2023-03-16 02:04:07', 1),
(41, '219.64', '0.12', '26.18', '2023-03-16 02:04:12', 1),
(42, '218.14', '0.14', '31.02', '2023-03-16 02:04:15', 1),
(43, '218.79', '0.13', '28.16', '2023-03-16 02:04:27', 1),
(44, '221.17', '0.15', '32.56', '2023-03-16 02:04:31', 1),
(45, '217.49', '0.13', '28.16', '2023-03-16 02:04:33', 1),
(46, '219.02', '0.14', '31.24', '2023-03-16 02:04:40', 1),
(47, '218.38', '0.11', '24.86', '2023-03-16 02:04:44', 1),
(48, '218.07', '0.11', '24.64', '2023-03-16 02:04:47', 1),
(49, '219.32', '0.12', '25.74', '2023-03-16 02:04:51', 1),
(50, '218.72', '0.13', '28.38', '2023-03-16 02:04:58', 1),
(51, '220.10', '0.31', '67.32', '2023-03-16 02:05:01', 1),
(52, '225.16', '0.20', '45.10', '2023-03-16 02:05:05', 1),
(53, '223.58', '0.14', '29.70', '2023-03-16 02:05:12', 1),
(54, '224.00', '0.12', '25.74', '2023-03-16 02:05:15', 1),
(55, '226.56', '0.13', '28.82', '2023-03-16 02:05:23', 1),
(56, '225.26', '0.14', '31.68', '2023-03-16 02:05:27', 1),
(57, '224.98', '0.12', '25.30', '2023-03-16 02:05:28', 1),
(58, '225.64', '0.13', '28.16', '2023-03-16 02:05:41', 1),
(59, '225.09', '0.12', '25.52', '2023-03-16 02:05:42', 1),
(60, '226.38', '0.12', '27.28', '2023-03-16 02:06:10', 1),
(61, '224.58', '0.11', '24.42', '2023-03-16 02:06:14', 1),
(62, '224.22', '0.12', '25.30', '2023-03-16 02:06:20', 1),
(63, '225.84', '0.15', '32.12', '2023-03-16 02:06:33', 1),
(64, '225.30', '0.16', '34.98', '2023-03-16 02:06:37', 1),
(65, '226.20', '0.12', '25.52', '2023-03-16 02:06:47', 1),
(66, '225.56', '0.15', '33.00', '2023-03-16 02:06:50', 1),
(67, '227.23', '0.11', '24.64', '2023-03-16 02:07:09', 1),
(68, '222.26', '0.22', '47.74', '2023-03-16 02:07:17', 1),
(69, '223.80', '0.13', '27.50', '2023-03-16 02:07:20', 1),
(70, '224.30', '0.12', '27.06', '2023-03-16 02:07:22', 1),
(71, '228.39', '0.11', '24.42', '2023-03-16 02:07:26', 1),
(72, '225.99', '0.14', '29.70', '2023-03-16 02:07:30', 1),
(73, '225.38', '0.12', '25.30', '2023-03-16 02:07:48', 1),
(74, '226.55', '0.13', '29.48', '2023-03-16 02:07:51', 1),
(75, '225.77', '0.13', '27.72', '2023-03-16 02:07:52', 1),
(76, '228.13', '0.17', '38.06', '2023-03-16 02:07:55', 1),
(77, '226.79', '0.12', '27.28', '2023-03-16 02:08:10', 1),
(78, '226.44', '0.15', '32.34', '2023-03-16 02:08:17', 1),
(79, '225.40', '0.12', '26.40', '2023-03-16 02:08:18', 1),
(80, '224.92', '0.11', '24.86', '2023-03-16 02:08:24', 1),
(81, '225.37', '0.12', '27.06', '2023-03-16 02:08:39', 1),
(82, '224.53', '0.11', '24.64', '2023-03-16 02:08:43', 1),
(83, '225.21', '0.15', '33.00', '2023-03-16 02:08:46', 1),
(84, '226.38', '0.12', '25.74', '2023-03-16 02:08:59', 1),
(85, '225.82', '0.12', '26.84', '2023-03-16 02:09:05', 1),
(86, '227.34', '0.12', '27.06', '2023-03-16 02:09:09', 1),
(87, '227.21', '0.12', '26.18', '2023-03-16 02:09:12', 1),
(88, '225.45', '0.14', '29.92', '2023-03-16 02:09:14', 1),
(89, '225.99', '0.11', '24.42', '2023-03-16 02:09:17', 1),
(90, '226.36', '0.13', '27.72', '2023-03-16 02:09:24', 1),
(91, '225.85', '0.16', '35.64', '2023-03-16 02:09:31', 1),
(92, '225.53', '0.12', '25.52', '2023-03-16 02:09:44', 1),
(93, '227.65', '0.14', '30.58', '2023-03-16 02:09:51', 1),
(94, '226.00', '0.12', '25.74', '2023-03-16 02:09:57', 1),
(95, '225.35', '0.12', '25.96', '2023-03-16 02:10:01', 1),
(96, '225.28', '0.14', '30.58', '2023-03-16 02:10:04', 1),
(97, '228.44', '0.11', '24.42', '2023-03-16 02:10:05', 1),
(98, '225.69', '0.12', '27.28', '2023-03-16 02:10:18', 1),
(99, '224.48', '0.11', '24.42', '2023-03-16 02:10:19', 1),
(100, '226.70', '0.12', '26.18', '2023-03-16 02:10:31', 1),
(101, '225.27', '0.16', '35.20', '2023-03-16 02:10:39', 1),
(102, '225.34', '0.11', '24.86', '2023-03-16 02:10:42', 1),
(103, '225.07', '0.12', '27.06', '2023-03-16 02:10:46', 1),
(104, '224.62', '0.13', '28.60', '2023-03-16 02:10:49', 1),
(105, '225.08', '0.11', '24.86', '2023-03-16 02:10:51', 1),
(106, '225.61', '0.16', '35.20', '2023-03-16 02:10:57', 1),
(107, '225.20', '0.12', '27.06', '2023-03-16 02:11:19', 1),
(108, '226.35', '0.15', '32.34', '2023-03-16 02:11:26', 0),
(109, '225.11', '0.14', '29.92', '2023-03-16 02:11:27', 0),
(110, '226.11', '0.11', '25.08', '2023-03-16 02:11:37', 1),
(111, '221.68', '0.16', '34.76', '2023-03-16 02:11:49', 1),
(112, '0.00', '0.18', '40.26', '2023-03-16 02:11:51', 1),
(113, '0.00', '0.18', '40.48', '2023-03-16 02:11:52', 1),
(114, '0.00', '0.15', '32.78', '2023-03-16 02:11:53', 1),
(115, '0.00', '0.14', '31.02', '2023-03-16 02:11:55', 1),
(116, '0.00', '0.14', '31.90', '2023-03-16 02:11:56', 1),
(117, '0.00', '0.16', '34.54', '2023-03-16 02:11:57', 1),
(118, '0.00', '0.11', '24.42', '2023-03-16 02:11:58', 1),
(119, '0.00', '0.14', '31.68', '2023-03-16 02:12:03', 1),
(120, '229.70', '0.12', '27.06', '2023-03-16 02:12:10', 1),
(121, '230.37', '0.15', '33.22', '2023-03-16 02:12:46', 1),
(122, '230.41', '0.12', '26.18', '2023-03-16 02:12:55', 1),
(123, '233.49', '0.12', '27.06', '2023-03-16 02:12:58', 1),
(124, '232.93', '0.12', '27.06', '2023-03-16 02:12:59', 1),
(125, '230.83', '0.15', '32.56', '2023-03-16 02:13:18', 1),
(126, '231.60', '0.13', '28.38', '2023-03-16 02:13:25', 1),
(127, '229.88', '0.15', '32.34', '2023-03-16 02:13:28', 1),
(128, '229.32', '0.12', '26.84', '2023-03-16 02:13:31', 1),
(129, '231.96', '0.15', '32.12', '2023-03-16 02:13:36', 1),
(130, '230.60', '0.15', '33.22', '2023-03-16 02:13:43', 1),
(131, '227.37', '0.14', '31.46', '2023-03-16 02:13:49', 1),
(132, '216.54', '0.12', '25.74', '2023-03-16 02:13:56', 1),
(133, '217.71', '0.14', '29.92', '2023-03-16 02:13:59', 1),
(134, '0.00', '0.12', '25.30', '2023-03-16 02:14:01', 1),
(135, '0.00', '0.15', '32.78', '2023-03-16 02:14:04', 1),
(136, '0.00', '0.16', '34.10', '2023-03-16 02:14:20', 1),
(137, '0.00', '0.11', '25.08', '2023-03-16 02:14:24', 1),
(138, '0.00', '0.18', '40.48', '2023-03-16 02:14:37', 1),
(139, '0.00', '0.12', '26.40', '2023-03-16 02:14:40', 1),
(140, '0.00', '0.12', '26.18', '2023-03-16 02:14:42', 1),
(141, '0.00', '0.12', '25.74', '2023-03-16 02:14:44', 1),
(142, '0.00', '0.12', '26.62', '2023-03-16 02:14:47', 1),
(143, '0.00', '0.17', '38.06', '2023-03-16 02:14:49', 1),
(144, '0.00', '0.17', '38.28', '2023-03-16 02:14:52', 1),
(145, '0.00', '0.13', '28.60', '2023-03-16 02:14:53', 1),
(146, '0.00', '0.13', '29.26', '2023-03-16 02:14:58', 1),
(147, '0.00', '0.15', '32.34', '2023-03-16 02:15:00', 1),
(148, '0.00', '0.13', '28.60', '2023-03-16 02:15:03', 1),
(149, '0.00', '0.15', '32.34', '2023-03-16 02:15:13', 1),
(150, '0.00', '0.13', '27.50', '2023-03-16 02:15:17', 1),
(151, '0.00', '0.12', '25.96', '2023-03-16 02:15:21', 1),
(152, '0.00', '0.12', '25.74', '2023-03-16 02:15:23', 1),
(153, '0.00', '0.14', '31.24', '2023-03-16 02:15:26', 1),
(154, '0.00', '0.16', '34.10', '2023-03-16 02:15:29', 1),
(155, '0.00', '0.12', '25.96', '2023-03-16 02:15:33', 1),
(156, '0.00', '0.13', '28.16', '2023-03-16 02:15:39', 1),
(157, '0.00', '0.12', '27.28', '2023-03-16 02:15:41', 1),
(158, '0.00', '0.12', '25.30', '2023-03-16 02:15:43', 1),
(159, '0.00', '0.14', '29.70', '2023-03-16 02:15:47', 1),
(160, '0.00', '0.12', '27.06', '2023-03-16 02:15:51', 1),
(161, '0.00', '0.12', '25.52', '2023-03-16 02:15:56', 1),
(162, '0.00', '0.11', '24.64', '2023-03-16 02:15:58', 1),
(163, '0.00', '0.13', '28.16', '2023-03-16 02:16:02', 1),
(164, '0.00', '0.20', '43.12', '2023-03-16 02:16:09', 1),
(165, '0.00', '0.11', '24.86', '2023-03-16 02:16:12', 1),
(166, '0.00', '0.15', '33.00', '2023-03-16 02:16:16', 1),
(167, '0.00', '0.11', '24.64', '2023-03-16 02:16:19', 1),
(168, '0.00', '0.12', '27.06', '2023-03-16 02:16:20', 1),
(169, '0.00', '0.13', '28.82', '2023-03-16 02:16:23', 1),
(170, '0.00', '0.13', '27.72', '2023-03-16 02:16:24', 1),
(171, '0.00', '0.13', '29.48', '2023-03-16 02:16:28', 1),
(172, '0.00', '0.11', '25.08', '2023-03-16 02:16:31', 1),
(173, '0.00', '0.13', '28.82', '2023-03-16 02:16:35', 1),
(174, '0.00', '0.16', '34.98', '2023-03-16 02:16:39', 1),
(175, '0.00', '0.18', '40.26', '2023-03-16 02:16:43', 1),
(176, '0.00', '0.13', '27.72', '2023-03-16 02:16:46', 1),
(177, '0.00', '0.20', '43.78', '2023-03-16 02:16:48', 1),
(178, '0.00', '0.21', '45.76', '2023-03-16 02:16:51', 1),
(179, '0.00', '0.13', '29.48', '2023-03-16 02:16:58', 1),
(180, '0.00', '0.14', '29.92', '2023-03-16 02:17:01', 1),
(181, '0.00', '0.15', '32.78', '2023-03-16 02:17:05', 1),
(182, '0.00', '0.12', '26.18', '2023-03-16 02:17:08', 1),
(183, '0.00', '0.14', '30.14', '2023-03-16 02:17:15', 1),
(184, '0.00', '0.15', '33.22', '2023-03-16 02:17:18', 1),
(185, '0.00', '0.15', '32.78', '2023-03-16 02:17:23', 1),
(186, '0.00', '0.18', '39.82', '2023-03-16 02:17:26', 1),
(187, '0.00', '0.11', '25.08', '2023-03-16 02:17:29', 1),
(188, '0.00', '0.13', '29.04', '2023-03-16 02:17:30', 1),
(189, '0.00', '0.12', '25.96', '2023-03-16 02:17:31', 1),
(190, '0.00', '0.12', '25.52', '2023-03-16 02:17:35', 1),
(191, '0.00', '0.15', '32.78', '2023-03-16 02:17:47', 1),
(192, '0.00', '0.15', '32.34', '2023-03-16 02:17:50', 1),
(193, '0.00', '0.12', '26.18', '2023-03-16 02:17:53', 1),
(194, '0.00', '0.11', '24.64', '2023-03-16 02:17:55', 1),
(195, '0.00', '0.18', '40.26', '2023-03-16 02:17:56', 1),
(196, '0.00', '0.11', '24.42', '2023-03-16 02:17:58', 1),
(197, '0.00', '0.16', '35.86', '2023-03-16 02:18:01', 1),
(198, '0.00', '0.18', '39.16', '2023-03-16 02:18:05', 1),
(199, '0.00', '0.15', '33.22', '2023-03-16 02:18:06', 1),
(200, '0.00', '0.13', '29.48', '2023-03-16 02:18:10', 1),
(201, '0.00', '0.14', '30.36', '2023-03-16 02:18:11', 1),
(202, '0.00', '0.14', '31.02', '2023-03-16 02:18:13', 1),
(203, '0.00', '0.14', '31.46', '2023-03-16 02:18:17', 1),
(204, '0.00', '0.13', '29.26', '2023-03-16 02:18:20', 1),
(205, '0.00', '0.13', '28.82', '2023-03-16 02:18:27', 1),
(206, '0.00', '0.12', '25.96', '2023-03-16 02:18:30', 1),
(207, '0.00', '0.11', '24.86', '2023-03-16 02:18:34', 1),
(208, '0.00', '0.14', '30.14', '2023-03-16 02:18:40', 1),
(209, '0.00', '0.12', '26.40', '2023-03-16 02:18:44', 1),
(210, '0.00', '0.15', '33.88', '2023-03-16 02:18:45', 1),
(211, '0.00', '0.18', '38.94', '2023-03-16 02:18:49', 1),
(212, '0.00', '0.31', '68.64', '2023-03-16 02:18:51', 1),
(213, '0.00', '0.13', '29.26', '2023-03-16 02:18:54', 1),
(214, '0.00', '0.12', '25.96', '2023-03-16 02:18:58', 1),
(215, '0.00', '0.14', '30.36', '2023-03-16 02:19:00', 1),
(216, '0.00', '0.12', '27.28', '2023-03-16 02:19:05', 1),
(217, '0.00', '0.12', '26.62', '2023-03-16 02:19:07', 1),
(218, '0.00', '0.18', '38.72', '2023-03-16 02:19:11', 1),
(219, '0.00', '0.12', '26.84', '2023-03-16 02:19:14', 1),
(220, '0.00', '0.15', '33.22', '2023-03-16 02:19:18', 1),
(221, '0.00', '0.12', '26.84', '2023-03-16 02:19:21', 1),
(222, '0.00', '0.14', '30.36', '2023-03-16 02:19:24', 1),
(223, '0.00', '0.15', '33.88', '2023-03-16 02:19:27', 1),
(224, '0.00', '0.13', '29.26', '2023-03-16 02:19:29', 1),
(225, '0.00', '0.12', '26.40', '2023-03-16 02:19:33', 1),
(226, '0.00', '0.12', '25.52', '2023-03-16 02:19:38', 1),
(227, '0.00', '0.17', '36.52', '2023-03-16 02:19:49', 1),
(228, '0.00', '0.13', '28.60', '2023-03-16 02:19:50', 1),
(229, '0.00', '0.12', '25.30', '2023-03-16 02:19:52', 1),
(230, '0.00', '0.17', '38.28', '2023-03-16 02:19:55', 1),
(231, '0.00', '0.14', '29.92', '2023-03-16 02:19:58', 1),
(232, '0.00', '0.12', '26.18', '2023-03-16 02:20:05', 1),
(233, '0.00', '0.11', '25.08', '2023-03-16 02:20:07', 1),
(234, '0.00', '0.14', '30.58', '2023-03-16 02:20:09', 1),
(235, '0.00', '0.19', '42.02', '2023-03-16 02:20:12', 1),
(236, '0.00', '0.12', '25.52', '2023-03-16 02:20:16', 1),
(237, '0.00', '0.23', '50.60', '2023-03-16 02:20:17', 1),
(238, '0.00', '0.13', '27.94', '2023-03-16 02:20:18', 1),
(239, '0.00', '0.18', '38.94', '2023-03-16 02:20:22', 1),
(240, '0.00', '0.11', '25.08', '2023-03-16 02:20:26', 1),
(241, '0.00', '0.16', '34.10', '2023-03-16 02:20:28', 1),
(242, '0.00', '0.16', '34.54', '2023-03-16 02:20:30', 1),
(243, '0.00', '0.16', '35.86', '2023-03-16 02:20:33', 1),
(244, '0.00', '0.13', '27.72', '2023-03-16 02:20:37', 1),
(245, '0.00', '0.14', '30.14', '2023-03-16 02:20:40', 1),
(246, '0.00', '0.12', '25.52', '2023-03-16 02:20:44', 1),
(247, '0.00', '0.12', '26.18', '2023-03-16 02:20:47', 1),
(248, '0.00', '0.14', '30.58', '2023-03-16 02:20:48', 1),
(249, '0.00', '0.17', '38.06', '2023-03-16 02:20:55', 1),
(250, '0.00', '0.15', '32.56', '2023-03-16 02:21:05', 1),
(251, '0.00', '0.17', '37.84', '2023-03-16 02:21:09', 1),
(252, '0.00', '0.13', '27.94', '2023-03-16 02:21:11', 1),
(253, '0.00', '0.12', '25.74', '2023-03-16 02:21:14', 1),
(254, '0.00', '0.16', '35.64', '2023-03-16 02:21:16', 1),
(255, '0.00', '0.12', '26.84', '2023-03-16 02:21:19', 1),
(256, '0.00', '0.13', '27.50', '2023-03-16 02:21:21', 1),
(257, '0.00', '0.15', '32.12', '2023-03-16 02:21:24', 1),
(258, '0.00', '0.12', '25.52', '2023-03-16 02:21:29', 1),
(259, '0.00', '0.17', '37.62', '2023-03-16 02:21:30', 1),
(260, '0.00', '0.14', '30.58', '2023-03-16 02:21:32', 1),
(261, '0.00', '0.17', '38.06', '2023-03-16 02:21:36', 1),
(262, '0.00', '0.14', '31.02', '2023-03-16 02:21:40', 1),
(263, '0.00', '0.12', '25.74', '2023-03-16 02:21:41', 1),
(264, '0.00', '0.12', '26.40', '2023-03-16 02:21:47', 1),
(265, '0.00', '0.13', '27.72', '2023-03-16 02:21:51', 1),
(266, '0.00', '0.14', '31.68', '2023-03-16 02:21:54', 1),
(267, '0.00', '0.16', '34.32', '2023-03-16 02:21:55', 1),
(268, '0.00', '0.13', '29.26', '2023-03-16 02:21:59', 1),
(269, '0.00', '0.18', '40.48', '2023-03-16 02:22:00', 1),
(270, '0.00', '0.12', '26.40', '2023-03-16 02:22:05', 1),
(271, '0.00', '0.12', '25.74', '2023-03-16 02:22:09', 1),
(272, '0.00', '0.13', '28.82', '2023-03-16 02:22:10', 1),
(273, '0.00', '0.14', '30.14', '2023-03-16 02:22:13', 1),
(274, '0.00', '0.15', '32.56', '2023-03-16 02:22:16', 1),
(275, '0.00', '0.14', '30.80', '2023-03-16 02:22:17', 1),
(276, '0.00', '0.17', '38.28', '2023-03-16 02:22:21', 1),
(277, '0.00', '0.12', '26.40', '2023-03-16 02:22:26', 1),
(278, '0.00', '0.16', '34.32', '2023-03-16 02:22:30', 1),
(279, '0.00', '0.14', '31.46', '2023-03-16 02:22:31', 1),
(280, '0.00', '0.12', '26.62', '2023-03-16 02:22:32', 1),
(281, '0.00', '0.15', '32.12', '2023-03-16 02:22:33', 1),
(282, '0.00', '0.13', '28.60', '2023-03-16 02:22:37', 1),
(283, '0.00', '0.12', '26.62', '2023-03-16 02:22:40', 1),
(284, '0.00', '0.20', '44.22', '2023-03-16 02:22:47', 1),
(285, '0.00', '0.12', '26.18', '2023-03-16 02:22:49', 1),
(286, '0.00', '0.15', '33.22', '2023-03-16 02:22:54', 1),
(287, '0.00', '0.14', '31.90', '2023-03-16 02:22:58', 1),
(288, '0.00', '0.16', '34.10', '2023-03-16 02:23:01', 1),
(289, '0.00', '0.11', '24.86', '2023-03-16 02:23:04', 1),
(290, '0.00', '0.11', '25.08', '2023-03-16 02:23:07', 1),
(291, '0.00', '0.12', '27.06', '2023-03-16 02:23:10', 1),
(292, '0.00', '0.15', '33.66', '2023-03-16 02:23:12', 1),
(293, '0.00', '0.13', '27.72', '2023-03-16 02:23:14', 1),
(294, '0.00', '0.14', '31.68', '2023-03-16 02:23:17', 1),
(295, '0.00', '0.14', '31.02', '2023-03-16 02:23:23', 1),
(296, '0.00', '0.13', '28.60', '2023-03-16 02:23:32', 1),
(297, '0.00', '0.12', '25.30', '2023-03-16 02:23:34', 1),
(298, '0.00', '0.12', '27.06', '2023-03-16 02:23:37', 1),
(299, '0.00', '0.13', '29.26', '2023-03-16 02:23:39', 1),
(300, '0.00', '0.13', '29.48', '2023-03-16 02:23:46', 1),
(301, '0.00', '0.11', '24.64', '2023-03-16 02:23:47', 1),
(302, '0.00', '0.15', '33.88', '2023-03-16 02:23:50', 1),
(303, '0.00', '0.13', '29.04', '2023-03-16 02:23:57', 1),
(304, '0.00', '0.20', '43.12', '2023-03-16 02:24:00', 1),
(305, '0.00', '0.12', '27.06', '2023-03-16 02:24:04', 1),
(306, '0.00', '0.19', '42.24', '2023-03-16 02:24:05', 1),
(307, '0.00', '0.17', '36.30', '2023-03-16 02:24:06', 1),
(308, '0.00', '0.17', '36.52', '2023-03-16 02:24:10', 1),
(309, '0.00', '0.12', '26.62', '2023-03-16 02:24:11', 1),
(310, '0.00', '0.13', '28.16', '2023-03-16 02:24:13', 1),
(311, '0.00', '0.19', '41.80', '2023-03-16 02:24:17', 1),
(312, '0.00', '0.17', '36.74', '2023-03-16 02:24:20', 1),
(313, '0.00', '0.13', '28.60', '2023-03-16 02:24:23', 1),
(314, '0.00', '0.12', '25.96', '2023-03-16 02:24:25', 1),
(315, '0.00', '0.14', '29.92', '2023-03-16 02:24:28', 1),
(316, '0.00', '0.15', '32.34', '2023-03-16 02:24:32', 1),
(317, '0.00', '0.13', '28.38', '2023-03-16 02:24:34', 1),
(318, '0.00', '0.18', '39.60', '2023-03-16 02:24:37', 1),
(319, '0.00', '0.13', '29.26', '2023-03-16 02:24:39', 1),
(320, '0.00', '0.17', '37.40', '2023-03-16 02:24:42', 1),
(321, '0.00', '0.12', '25.30', '2023-03-16 02:24:43', 1),
(322, '0.00', '0.14', '30.14', '2023-03-16 02:24:45', 1),
(323, '0.00', '0.12', '25.74', '2023-03-16 02:24:46', 1),
(324, '0.00', '0.13', '28.38', '2023-03-16 02:24:47', 1),
(325, '0.00', '0.13', '28.38', '2023-03-16 02:24:50', 1),
(326, '0.00', '0.14', '31.46', '2023-03-16 02:24:52', 1),
(327, '0.00', '0.12', '26.40', '2023-03-16 02:24:53', 1),
(328, '0.00', '0.26', '58.30', '2023-03-16 02:24:57', 1),
(329, '0.00', '0.13', '28.60', '2023-03-16 02:24:58', 1),
(330, '0.00', '0.16', '34.10', '2023-03-16 02:25:02', 1),
(331, '0.00', '0.14', '31.02', '2023-03-16 02:25:04', 1),
(332, '0.00', '0.11', '24.64', '2023-03-16 02:25:10', 1),
(333, '0.00', '0.15', '32.78', '2023-03-16 02:25:12', 1),
(334, '0.00', '0.15', '33.66', '2023-03-16 02:25:13', 1),
(335, '0.00', '0.15', '32.12', '2023-03-16 02:25:14', 1),
(336, '0.00', '0.13', '29.48', '2023-03-16 02:25:16', 1),
(337, '0.00', '0.14', '29.70', '2023-03-16 02:25:21', 1),
(338, '0.00', '0.25', '54.12', '2023-03-16 02:25:23', 1),
(339, '0.00', '0.17', '37.40', '2023-03-16 02:25:25', 1),
(340, '0.00', '0.13', '27.72', '2023-03-16 02:25:29', 1),
(341, '0.00', '0.19', '42.90', '2023-03-16 02:25:32', 1),
(342, '0.00', '0.19', '41.36', '2023-03-16 02:25:39', 1),
(343, '0.00', '0.12', '25.30', '2023-03-16 02:25:42', 1),
(344, '0.00', '0.11', '25.08', '2023-03-16 02:25:46', 1),
(345, '0.00', '0.15', '33.00', '2023-03-16 02:25:51', 1),
(346, '0.00', '0.12', '25.30', '2023-03-16 02:25:52', 1),
(347, '0.00', '0.19', '42.68', '2023-03-16 02:25:55', 1),
(348, '0.00', '0.16', '35.42', '2023-03-16 02:25:58', 1),
(349, '0.00', '0.16', '34.98', '2023-03-16 02:26:01', 1),
(350, '0.00', '0.11', '25.08', '2023-03-16 02:26:02', 1),
(351, '0.00', '0.13', '29.04', '2023-03-16 02:26:04', 1),
(352, '0.00', '0.11', '24.42', '2023-03-16 02:26:05', 1),
(353, '0.00', '0.17', '38.50', '2023-03-16 02:26:06', 1),
(354, '0.00', '0.18', '40.48', '2023-03-16 02:26:09', 1),
(355, '0.00', '0.14', '31.46', '2023-03-16 02:26:13', 1),
(356, '0.00', '0.17', '36.52', '2023-03-16 02:26:21', 1),
(357, '0.00', '0.17', '36.52', '2023-03-16 02:26:22', 1),
(358, '0.00', '0.13', '28.60', '2023-03-16 02:26:24', 1),
(359, '0.00', '0.11', '24.64', '2023-03-16 02:26:27', 1),
(360, '0.00', '0.16', '34.76', '2023-03-16 02:26:32', 1),
(361, '0.00', '0.20', '44.00', '2023-03-16 02:26:36', 1),
(362, '0.00', '0.14', '31.02', '2023-03-16 02:26:37', 1),
(363, '0.00', '0.14', '31.24', '2023-03-16 02:26:38', 1),
(364, '0.00', '0.14', '31.46', '2023-03-16 02:26:40', 1),
(365, '0.00', '0.17', '36.30', '2023-03-16 02:26:41', 1),
(366, '0.00', '0.14', '31.46', '2023-03-16 02:26:42', 1),
(367, '0.00', '0.17', '36.96', '2023-03-16 02:26:51', 1),
(368, '0.00', '0.12', '25.52', '2023-03-16 02:26:52', 1),
(369, '0.00', '0.17', '38.28', '2023-03-16 02:26:56', 1),
(370, '0.00', '0.15', '32.56', '2023-03-16 02:26:57', 1),
(371, '0.00', '0.13', '27.72', '2023-03-16 02:27:00', 1),
(372, '0.00', '0.12', '25.74', '2023-03-16 02:27:02', 1),
(373, '0.00', '0.14', '29.92', '2023-03-16 02:27:05', 1),
(374, '0.00', '0.13', '27.50', '2023-03-16 02:27:14', 1),
(375, '0.00', '0.14', '30.36', '2023-03-16 02:27:17', 1),
(376, '0.00', '0.16', '34.76', '2023-03-16 02:27:21', 1),
(377, '0.00', '0.18', '38.94', '2023-03-16 02:27:25', 1),
(378, '0.00', '0.12', '25.52', '2023-03-16 02:27:28', 1),
(379, '0.00', '0.14', '29.70', '2023-03-16 02:27:30', 1),
(380, '0.00', '0.11', '25.08', '2023-03-16 02:27:32', 1),
(381, '0.00', '0.23', '50.38', '2023-03-16 02:27:35', 1),
(382, '0.00', '0.16', '34.54', '2023-03-16 02:27:38', 1),
(383, '0.00', '0.17', '38.06', '2023-03-16 02:27:39', 1),
(384, '0.00', '0.15', '33.44', '2023-03-16 02:27:41', 1),
(385, '0.00', '0.12', '27.06', '2023-03-16 02:27:43', 1),
(386, '0.00', '0.13', '27.72', '2023-03-16 02:27:44', 1),
(387, '0.00', '0.14', '31.02', '2023-03-16 02:27:47', 1),
(388, '0.00', '0.16', '35.86', '2023-03-16 02:27:51', 1),
(389, '0.00', '0.18', '38.94', '2023-03-16 02:27:55', 1),
(390, '0.00', '0.18', '39.16', '2023-03-16 02:27:57', 1),
(391, '0.00', '0.15', '32.56', '2023-03-16 02:27:59', 1),
(392, '0.00', '0.12', '26.40', '2023-03-16 02:28:03', 1),
(393, '0.00', '0.13', '28.16', '2023-03-16 02:28:05', 1),
(394, '0.00', '0.12', '25.96', '2023-03-16 02:28:08', 1),
(395, '0.00', '0.12', '25.96', '2023-03-16 02:28:10', 1),
(396, '0.00', '0.15', '32.78', '2023-03-16 02:28:12', 1),
(397, '0.00', '0.13', '28.16', '2023-03-16 02:28:24', 1),
(398, '0.00', '0.21', '46.20', '2023-03-16 02:28:28', 1),
(399, '0.00', '0.12', '26.18', '2023-03-16 02:28:29', 1),
(400, '0.00', '0.12', '25.74', '2023-03-16 02:28:33', 1),
(401, '0.00', '0.15', '32.34', '2023-03-16 02:28:35', 1),
(402, '0.00', '0.13', '28.60', '2023-03-16 02:28:43', 1),
(403, '0.00', '0.13', '28.38', '2023-03-16 02:28:44', 1),
(404, '0.00', '0.14', '30.36', '2023-03-16 02:28:45', 1),
(405, '0.00', '0.12', '25.96', '2023-03-16 02:28:47', 1),
(406, '0.00', '0.12', '25.96', '2023-03-16 02:28:50', 1),
(407, '0.00', '0.12', '26.18', '2023-03-16 02:28:55', 1),
(408, '0.00', '0.13', '28.60', '2023-03-16 02:28:56', 1),
(409, '0.00', '0.13', '28.82', '2023-03-16 02:28:59', 1),
(410, '0.00', '0.12', '25.74', '2023-03-16 02:29:03', 1),
(411, '0.00', '0.12', '27.06', '2023-03-16 02:29:04', 1),
(412, '0.00', '0.12', '25.74', '2023-03-16 02:29:06', 1),
(413, '0.00', '0.17', '36.96', '2023-03-16 02:29:10', 1),
(414, '0.00', '0.12', '25.30', '2023-03-16 02:29:11', 1),
(415, '0.00', '0.11', '24.64', '2023-03-16 02:29:15', 1),
(416, '0.00', '0.12', '26.40', '2023-03-16 02:29:20', 1),
(417, '0.00', '0.13', '29.48', '2023-03-16 02:29:24', 1),
(418, '0.00', '0.11', '25.08', '2023-03-16 02:29:25', 1),
(419, '0.00', '0.12', '27.28', '2023-03-16 02:29:27', 1),
(420, '0.00', '0.13', '28.60', '2023-03-16 02:29:32', 1),
(421, '0.00', '0.14', '29.70', '2023-03-16 02:29:40', 1),
(422, '0.00', '0.13', '27.94', '2023-03-16 02:29:43', 1),
(423, '0.00', '0.13', '28.38', '2023-03-16 02:29:45', 1),
(424, '0.00', '0.16', '34.10', '2023-03-16 02:29:48', 1),
(425, '0.00', '0.12', '27.28', '2023-03-16 02:29:50', 1),
(426, '0.00', '0.19', '42.68', '2023-03-16 02:29:52', 1),
(427, '0.00', '0.13', '29.04', '2023-03-16 02:29:55', 1),
(428, '0.00', '0.16', '34.10', '2023-03-16 02:30:08', 1),
(429, '0.00', '0.12', '26.84', '2023-03-16 02:30:09', 1),
(430, '0.00', '0.13', '29.48', '2023-03-16 02:30:10', 1),
(431, '0.00', '0.13', '28.16', '2023-03-16 02:30:16', 1),
(432, '0.00', '0.16', '34.10', '2023-03-16 02:30:17', 1),
(433, '0.00', '0.19', '41.36', '2023-03-16 02:30:21', 1),
(434, '0.00', '0.23', '49.72', '2023-03-16 02:30:24', 1),
(435, '0.00', '0.11', '24.86', '2023-03-16 02:30:26', 1),
(436, '0.00', '0.15', '33.88', '2023-03-16 02:30:29', 1),
(437, '0.00', '0.12', '25.96', '2023-03-16 02:30:33', 1),
(438, '0.00', '0.14', '31.90', '2023-03-16 02:30:36', 1),
(439, '0.00', '0.12', '25.30', '2023-03-16 02:30:38', 1),
(440, '0.00', '0.17', '36.74', '2023-03-16 02:30:42', 1),
(441, '0.00', '0.13', '28.82', '2023-03-16 02:30:45', 1),
(442, '0.00', '0.11', '25.08', '2023-03-16 02:30:53', 0),
(443, '0.00', '0.14', '31.68', '2023-03-16 02:30:57', 0),
(444, '0.00', '0.13', '27.94', '2023-03-16 02:30:58', 0),
(445, '0.00', '0.15', '32.56', '2023-03-16 02:30:59', 1),
(446, '0.00', '0.13', '28.60', '2023-03-16 02:31:06', 1),
(447, '0.00', '0.17', '36.74', '2023-03-16 02:31:15', 1),
(448, '0.00', '0.14', '30.14', '2023-03-16 02:31:18', 1),
(449, '0.00', '0.19', '41.58', '2023-03-16 02:31:20', 1),
(450, '0.00', '0.16', '34.98', '2023-03-16 02:31:23', 1),
(451, '0.00', '0.25', '53.90', '2023-03-16 02:31:37', 1),
(452, '0.00', '0.12', '26.62', '2023-03-16 02:31:39', 1),
(453, '0.00', '0.12', '27.06', '2023-03-16 02:31:41', 1),
(454, '0.00', '0.15', '33.00', '2023-03-16 02:31:45', 1),
(455, '0.00', '0.23', '51.26', '2023-03-16 02:31:58', 1),
(456, '0.00', '0.12', '27.28', '2023-03-16 02:32:02', 1),
(457, '0.00', '0.12', '26.62', '2023-03-16 02:32:06', 1),
(458, '0.00', '0.13', '28.38', '2023-03-16 02:32:11', 1),
(459, '0.00', '0.13', '29.48', '2023-03-16 02:32:14', 1),
(460, '0.00', '0.15', '32.56', '2023-03-16 02:32:17', 1),
(461, '0.00', '0.12', '25.74', '2023-03-16 02:32:19', 1),
(462, '0.00', '0.19', '42.02', '2023-03-16 02:32:23', 1),
(463, '0.00', '0.15', '33.00', '2023-03-16 02:32:24', 1),
(464, '0.00', '0.17', '37.40', '2023-03-16 02:32:31', 1),
(465, '0.00', '0.21', '46.20', '2023-03-16 02:32:36', 0),
(466, '0.00', '0.12', '27.28', '2023-03-16 02:32:38', 1),
(467, '0.00', '0.13', '29.48', '2023-03-16 02:32:41', 1),
(468, '0.00', '0.16', '36.08', '2023-03-16 02:32:48', 1),
(469, '0.00', '0.13', '29.48', '2023-03-16 02:32:55', 1),
(470, '0.00', '0.14', '31.02', '2023-03-16 02:32:56', 1),
(471, '0.00', '0.12', '25.52', '2023-03-16 02:32:59', 1),
(472, '0.00', '0.11', '24.42', '2023-03-16 02:33:03', 1),
(473, '0.00', '0.13', '28.16', '2023-03-16 02:33:04', 1),
(474, '0.00', '0.11', '24.64', '2023-03-16 02:33:07', 1),
(475, '0.00', '0.14', '31.46', '2023-03-16 02:33:09', 1),
(476, '0.00', '0.15', '33.22', '2023-03-16 02:33:11', 1),
(477, '0.00', '0.11', '25.08', '2023-03-16 02:33:14', 1),
(478, '0.00', '0.20', '44.00', '2023-03-16 02:33:18', 1),
(479, '0.00', '0.11', '24.86', '2023-03-16 02:33:21', 1),
(480, '0.00', '0.14', '29.92', '2023-03-16 02:33:23', 1),
(481, '0.00', '0.11', '25.08', '2023-03-16 02:33:25', 1),
(482, '0.00', '0.19', '41.14', '2023-03-16 02:33:27', 1),
(483, '0.00', '0.14', '31.68', '2023-03-16 02:33:32', 1),
(484, '0.00', '0.13', '28.82', '2023-03-16 02:33:35', 1),
(485, '0.00', '0.12', '25.74', '2023-03-16 02:33:39', 1),
(486, '0.00', '0.14', '31.90', '2023-03-16 02:33:40', 1),
(487, '0.00', '0.14', '30.14', '2023-03-16 02:33:41', 1),
(488, '0.00', '0.13', '29.26', '2023-03-16 02:33:44', 1),
(489, '0.00', '0.17', '36.52', '2023-03-16 02:33:46', 1),
(490, '0.00', '0.18', '38.94', '2023-03-16 02:33:50', 1),
(491, '0.00', '0.12', '27.06', '2023-03-16 02:33:51', 1),
(492, '0.00', '0.12', '26.84', '2023-03-16 02:33:54', 1),
(493, '0.00', '0.13', '29.26', '2023-03-16 02:33:57', 1),
(494, '0.00', '0.12', '25.96', '2023-03-16 02:33:58', 1),
(495, '0.00', '0.14', '29.70', '2023-03-16 02:33:59', 1),
(496, '0.00', '0.11', '24.42', '2023-03-16 02:34:00', 1),
(497, '0.00', '0.13', '28.38', '2023-03-16 02:34:04', 1),
(498, '0.00', '0.11', '24.64', '2023-03-16 02:34:07', 1),
(499, '0.00', '0.16', '34.32', '2023-03-16 02:34:11', 1),
(500, '0.00', '0.13', '28.60', '2023-03-16 02:34:12', 1),
(501, '0.00', '0.12', '26.84', '2023-03-16 02:34:13', 1),
(502, '0.00', '0.13', '27.94', '2023-03-16 02:34:20', 1),
(503, '0.00', '0.14', '29.92', '2023-03-16 02:34:26', 1),
(504, '0.00', '0.13', '28.60', '2023-03-16 02:34:29', 1),
(505, '0.00', '0.11', '25.08', '2023-03-16 02:34:31', 1),
(506, '0.00', '0.18', '39.60', '2023-03-16 02:34:39', 1),
(507, '0.00', '0.14', '31.68', '2023-03-16 02:34:46', 1),
(508, '0.00', '0.11', '25.08', '2023-03-16 02:34:49', 1),
(509, '0.00', '0.11', '24.64', '2023-03-16 02:34:52', 1),
(510, '0.00', '0.14', '30.14', '2023-03-16 02:34:55', 1),
(511, '0.00', '0.13', '28.38', '2023-03-16 02:34:56', 1),
(512, '0.00', '0.13', '27.94', '2023-03-16 02:35:00', 1),
(513, '0.00', '0.14', '31.24', '2023-03-16 02:35:03', 1),
(514, '0.00', '0.22', '49.50', '2023-03-16 02:35:07', 1),
(515, '0.00', '0.18', '40.48', '2023-03-16 02:35:10', 1),
(516, '0.00', '0.15', '33.22', '2023-03-16 02:35:15', 1),
(517, '0.00', '0.16', '35.20', '2023-03-16 02:35:18', 1),
(518, '0.00', '0.14', '31.46', '2023-03-16 02:35:19', 1),
(519, '0.00', '0.12', '26.84', '2023-03-16 02:35:24', 1),
(520, '0.00', '0.12', '27.06', '2023-03-16 02:35:25', 1),
(521, '0.00', '0.13', '27.72', '2023-03-16 02:35:29', 1),
(522, '0.00', '0.18', '40.04', '2023-03-16 02:35:32', 1),
(523, '0.00', '0.16', '34.54', '2023-03-16 02:35:35', 1),
(524, '0.00', '0.20', '45.10', '2023-03-16 02:35:39', 1),
(525, '0.00', '0.12', '25.74', '2023-03-16 02:35:40', 1),
(526, '0.00', '0.12', '26.40', '2023-03-16 02:35:44', 1),
(527, '0.00', '0.16', '34.54', '2023-03-16 02:35:47', 1),
(528, '0.00', '0.12', '26.62', '2023-03-16 02:35:49', 1),
(529, '0.00', '0.16', '34.32', '2023-03-16 02:35:53', 1),
(530, '0.00', '0.12', '26.62', '2023-03-16 02:35:55', 1),
(531, '0.00', '0.12', '25.96', '2023-03-16 02:35:59', 1),
(532, '0.00', '0.11', '24.86', '2023-03-16 02:36:03', 1),
(533, '0.00', '0.20', '43.56', '2023-03-16 02:36:07', 1),
(534, '0.00', '0.15', '32.34', '2023-03-16 02:36:09', 1),
(535, '0.00', '0.11', '24.86', '2023-03-16 02:36:10', 1),
(536, '0.00', '0.21', '45.54', '2023-03-16 02:36:14', 1),
(537, '0.00', '0.13', '27.72', '2023-03-16 02:36:16', 1),
(538, '0.00', '0.14', '29.70', '2023-03-16 02:36:24', 1),
(539, '0.00', '0.14', '30.80', '2023-03-16 02:36:29', 1),
(540, '0.00', '0.17', '36.52', '2023-03-16 02:36:32', 1),
(541, '0.00', '0.13', '29.26', '2023-03-16 02:36:36', 1),
(542, '0.00', '0.11', '24.86', '2023-03-16 02:36:39', 1),
(543, '0.00', '0.11', '25.08', '2023-03-16 02:36:42', 1),
(544, '0.00', '0.18', '39.82', '2023-03-16 02:36:45', 1),
(545, '0.00', '0.14', '30.36', '2023-03-16 02:36:46', 1),
(546, '0.00', '0.14', '30.14', '2023-03-16 02:36:50', 1),
(547, '0.00', '0.11', '25.08', '2023-03-16 02:36:53', 1),
(548, '0.00', '0.14', '30.36', '2023-03-16 02:36:58', 1),
(549, '0.00', '0.12', '26.84', '2023-03-16 02:37:00', 1),
(550, '0.00', '0.15', '33.22', '2023-03-16 02:37:04', 1),
(551, '0.00', '0.14', '31.46', '2023-03-16 02:37:07', 1),
(552, '0.00', '0.14', '31.24', '2023-03-16 02:37:11', 1),
(553, '0.00', '0.25', '55.88', '2023-03-16 02:37:13', 1),
(554, '0.00', '0.17', '36.74', '2023-03-16 02:37:14', 1),
(555, '0.00', '0.12', '25.74', '2023-03-16 02:37:18', 1),
(556, '0.00', '0.14', '29.70', '2023-03-16 02:37:21', 1),
(557, '0.00', '0.13', '28.60', '2023-03-16 02:37:22', 1),
(558, '0.00', '0.14', '31.68', '2023-03-16 02:37:27', 1),
(559, '0.00', '0.13', '28.60', '2023-03-16 02:37:29', 1),
(560, '0.00', '0.16', '34.32', '2023-03-16 02:37:34', 1),
(561, '0.00', '0.16', '34.76', '2023-03-16 02:37:37', 1),
(562, '0.00', '0.16', '34.10', '2023-03-16 02:37:38', 1),
(563, '0.00', '0.12', '26.84', '2023-03-16 02:37:40', 1),
(564, '0.00', '0.12', '27.06', '2023-03-16 02:37:43', 1),
(565, '0.00', '0.15', '32.56', '2023-03-16 02:37:46', 1),
(566, '0.00', '0.14', '31.68', '2023-03-16 02:37:50', 1),
(567, '0.00', '0.12', '27.06', '2023-03-16 02:37:55', 1),
(568, '0.00', '0.13', '27.50', '2023-03-16 02:37:57', 1),
(569, '0.00', '0.12', '27.28', '2023-03-16 02:37:58', 1),
(570, '0.00', '0.11', '24.86', '2023-03-16 02:38:03', 1),
(571, '0.00', '0.14', '31.24', '2023-03-16 02:38:05', 1),
(572, '0.00', '0.15', '33.88', '2023-03-16 02:38:09', 1),
(573, '0.00', '0.14', '29.70', '2023-03-16 02:38:10', 1),
(574, '0.00', '0.22', '48.18', '2023-03-16 02:38:11', 1),
(575, '0.00', '0.12', '26.84', '2023-03-16 02:38:12', 1),
(576, '0.00', '0.11', '25.08', '2023-03-16 02:38:14', 1),
(577, '0.00', '0.18', '40.04', '2023-03-16 02:38:17', 1),
(578, '0.00', '0.16', '34.32', '2023-03-16 02:38:20', 1),
(579, '0.00', '0.16', '35.86', '2023-03-16 02:38:24', 1),
(580, '0.00', '0.12', '26.18', '2023-03-16 02:38:25', 1),
(581, '0.00', '0.12', '27.06', '2023-03-16 02:38:26', 1),
(582, '0.00', '0.18', '39.38', '2023-03-16 02:38:30', 1),
(583, '0.00', '0.13', '28.82', '2023-03-16 02:38:33', 1),
(584, '0.00', '0.13', '29.04', '2023-03-16 02:38:35', 1),
(585, '0.00', '0.14', '29.70', '2023-03-16 02:38:39', 1),
(586, '0.00', '0.12', '25.30', '2023-03-16 02:38:42', 1),
(587, '0.00', '0.11', '24.86', '2023-03-16 02:38:46', 1),
(588, '0.00', '0.14', '31.68', '2023-03-16 02:38:49', 1),
(589, '0.00', '0.15', '33.00', '2023-03-16 02:38:52', 1),
(590, '0.00', '0.20', '43.78', '2023-03-16 02:38:56', 1),
(591, '0.00', '0.11', '24.64', '2023-03-16 02:38:58', 1),
(592, '0.00', '0.25', '54.34', '2023-03-16 02:39:02', 1),
(593, '0.00', '0.15', '33.00', '2023-03-16 02:39:05', 1),
(594, '0.00', '0.15', '33.44', '2023-03-16 02:39:08', 1),
(595, '0.00', '0.17', '36.30', '2023-03-16 02:39:12', 1),
(596, '0.00', '0.13', '28.38', '2023-03-16 02:39:14', 1),
(597, '0.00', '0.11', '24.64', '2023-03-16 02:39:17', 1),
(598, '0.00', '0.11', '24.86', '2023-03-16 02:39:29', 1),
(599, '0.00', '0.19', '42.68', '2023-03-16 02:39:33', 1),
(600, '0.00', '0.13', '28.38', '2023-03-16 02:39:40', 1),
(601, '0.00', '0.19', '40.70', '2023-03-16 02:39:41', 1),
(602, '0.00', '0.13', '28.38', '2023-03-16 02:39:44', 1),
(603, '0.00', '0.18', '39.16', '2023-03-16 02:39:51', 1),
(604, '0.00', '0.14', '30.80', '2023-03-16 02:40:02', 1),
(605, '0.00', '0.17', '36.96', '2023-03-16 02:40:06', 1),
(606, '0.00', '0.13', '28.16', '2023-03-16 02:40:08', 1),
(607, '0.00', '0.12', '26.84', '2023-03-16 02:40:10', 1),
(608, '0.00', '0.11', '24.64', '2023-03-16 02:40:14', 1),
(609, '0.00', '0.11', '24.42', '2023-03-16 02:40:15', 1),
(610, '0.00', '0.12', '26.62', '2023-03-16 02:40:17', 1),
(611, '0.00', '0.14', '29.92', '2023-03-16 02:40:19', 1),
(612, '0.00', '0.19', '41.80', '2023-03-16 02:40:22', 1),
(613, '0.00', '0.14', '29.70', '2023-03-16 02:40:25', 1),
(614, '0.00', '0.16', '34.54', '2023-03-16 02:40:26', 1),
(615, '0.00', '0.14', '29.92', '2023-03-16 02:40:29', 1),
(616, '0.00', '0.14', '30.58', '2023-03-16 02:40:32', 1),
(617, '0.00', '0.13', '27.72', '2023-03-16 02:40:39', 1),
(618, '0.00', '0.16', '34.76', '2023-03-16 02:40:41', 1),
(619, '0.00', '0.12', '26.62', '2023-03-16 02:40:44', 1),
(620, '0.00', '0.14', '31.68', '2023-03-16 02:40:45', 1),
(621, '0.00', '0.11', '24.42', '2023-03-16 02:40:47', 1),
(622, '0.00', '0.21', '47.08', '2023-03-16 02:40:49', 1),
(623, '0.00', '0.12', '25.96', '2023-03-16 02:40:50', 1),
(624, '0.00', '0.12', '27.28', '2023-03-16 02:40:52', 1),
(625, '0.00', '0.13', '27.50', '2023-03-16 02:40:55', 1),
(626, '0.00', '0.12', '27.06', '2023-03-16 02:40:59', 1),
(627, '0.00', '0.12', '25.30', '2023-03-16 02:41:01', 1),
(628, '0.00', '0.18', '39.38', '2023-03-16 02:41:05', 1),
(629, '0.00', '0.11', '24.86', '2023-03-16 02:41:06', 1),
(630, '0.00', '0.12', '25.30', '2023-03-16 02:41:11', 1),
(631, '0.00', '0.12', '25.52', '2023-03-16 02:41:15', 1),
(632, '0.00', '0.13', '29.26', '2023-03-16 02:41:18', 1),
(633, '0.00', '0.17', '37.62', '2023-03-16 02:41:23', 1),
(634, '0.00', '0.17', '38.06', '2023-03-16 02:41:24', 1),
(635, '0.00', '0.15', '32.56', '2023-03-16 02:41:25', 1),
(636, '0.00', '0.12', '25.52', '2023-03-16 02:41:32', 1),
(637, '0.00', '0.15', '32.12', '2023-03-16 02:41:36', 1),
(638, '0.00', '0.17', '37.62', '2023-03-16 02:41:39', 1),
(639, '0.00', '0.14', '29.70', '2023-03-16 02:41:43', 1),
(640, '0.00', '0.12', '27.06', '2023-03-16 02:41:46', 1),
(641, '0.00', '0.17', '37.84', '2023-03-16 02:41:49', 1),
(642, '0.00', '0.15', '33.44', '2023-03-16 02:41:52', 1),
(643, '0.00', '0.12', '27.06', '2023-03-16 02:41:54', 1),
(644, '0.00', '0.16', '35.86', '2023-03-16 02:41:58', 1),
(645, '0.00', '0.14', '29.92', '2023-03-16 02:42:01', 1),
(646, '0.00', '0.14', '29.70', '2023-03-16 02:42:05', 1),
(647, '0.00', '0.12', '25.74', '2023-03-16 02:42:07', 1),
(648, '0.00', '0.18', '40.26', '2023-03-16 02:42:08', 1),
(649, '0.00', '0.18', '38.94', '2023-03-16 02:42:12', 1),
(650, '0.00', '0.14', '30.80', '2023-03-16 02:42:13', 1),
(651, '0.00', '0.14', '30.36', '2023-03-16 02:42:17', 1),
(652, '0.00', '0.12', '27.06', '2023-03-16 02:42:20', 1),
(653, '0.00', '0.12', '26.18', '2023-03-16 02:42:22', 1),
(654, '0.00', '0.14', '29.70', '2023-03-16 02:42:23', 1),
(655, '0.00', '0.14', '31.90', '2023-03-16 02:42:25', 1),
(656, '0.00', '0.15', '32.34', '2023-03-16 02:42:28', 1),
(657, '0.00', '0.14', '29.92', '2023-03-16 02:42:31', 1),
(658, '0.00', '0.13', '27.94', '2023-03-16 02:42:32', 1),
(659, '0.00', '0.19', '42.24', '2023-03-16 02:42:33', 1),
(660, '0.00', '0.15', '33.44', '2023-03-16 02:42:37', 1),
(661, '0.00', '0.13', '29.26', '2023-03-16 02:42:40', 1),
(662, '0.00', '0.14', '29.92', '2023-03-16 02:42:44', 1),
(663, '0.00', '0.16', '36.08', '2023-03-16 02:42:53', 1),
(664, '0.00', '0.14', '30.80', '2023-03-16 02:42:55', 1),
(665, '0.00', '0.12', '25.30', '2023-03-16 02:42:58', 1),
(666, '0.00', '0.12', '25.74', '2023-03-16 02:42:59', 1),
(667, '0.00', '0.11', '24.86', '2023-03-16 02:43:00', 1),
(668, '0.00', '0.13', '27.72', '2023-03-16 02:43:03', 1),
(669, '0.00', '0.13', '28.38', '2023-03-16 02:43:05', 1),
(670, '0.00', '0.11', '25.08', '2023-03-16 02:43:06', 1),
(671, '0.00', '0.14', '29.70', '2023-03-16 02:43:10', 1),
(672, '0.00', '0.16', '35.64', '2023-03-16 02:43:13', 1),
(673, '0.00', '0.20', '44.44', '2023-03-16 02:43:16', 1),
(674, '0.00', '0.20', '43.34', '2023-03-16 02:43:25', 1),
(675, '0.00', '0.14', '29.70', '2023-03-16 02:43:29', 1),
(676, '0.00', '0.12', '25.96', '2023-03-16 02:43:32', 1),
(677, '0.00', '0.17', '37.62', '2023-03-16 02:43:36', 1),
(678, '0.00', '0.19', '42.24', '2023-03-16 02:43:39', 1),
(679, '0.00', '0.14', '31.90', '2023-03-16 02:43:43', 1),
(680, '0.00', '0.19', '42.02', '2023-03-16 02:43:46', 1),
(681, '0.00', '0.14', '30.58', '2023-03-16 02:43:48', 1),
(682, '0.00', '0.12', '25.74', '2023-03-16 02:43:52', 1),
(683, '0.00', '0.14', '29.70', '2023-03-16 02:43:55', 1),
(684, '0.00', '0.12', '25.30', '2023-03-16 02:43:58', 1),
(685, '0.00', '0.22', '47.52', '2023-03-16 02:44:01', 1),
(686, '0.00', '0.16', '36.08', '2023-03-16 02:44:04', 1),
(687, '0.00', '0.14', '31.02', '2023-03-16 02:44:06', 1),
(688, '0.00', '0.24', '52.36', '2023-03-16 02:44:09', 1),
(689, '0.00', '0.13', '28.16', '2023-03-16 02:44:12', 1),
(690, '0.00', '0.16', '34.54', '2023-03-16 02:44:14', 1),
(691, '0.00', '0.15', '33.44', '2023-03-16 02:44:17', 1),
(692, '0.00', '0.16', '34.32', '2023-03-16 02:44:21', 1),
(693, '0.00', '0.19', '40.92', '2023-03-16 02:44:31', 1),
(694, '0.00', '0.18', '40.26', '2023-03-16 02:44:35', 1),
(695, '0.00', '0.13', '28.38', '2023-03-16 02:44:39', 1),
(696, '0.00', '0.13', '28.38', '2023-03-16 02:44:43', 1),
(697, '0.00', '0.13', '27.94', '2023-03-16 02:44:44', 1),
(698, '0.00', '0.13', '28.38', '2023-03-16 02:44:47', 1),
(699, '0.00', '0.11', '25.08', '2023-03-16 02:44:48', 1),
(700, '0.00', '0.15', '32.12', '2023-03-16 02:44:51', 1),
(701, '0.00', '0.12', '25.96', '2023-03-16 02:44:54', 1),
(702, '0.00', '0.11', '25.08', '2023-03-16 02:44:56', 1),
(703, '0.00', '0.11', '24.42', '2023-03-16 02:45:00', 1),
(704, '0.00', '0.15', '33.88', '2023-03-16 02:45:01', 1),
(705, '0.00', '0.21', '45.32', '2023-03-16 02:45:08', 1),
(706, '0.00', '0.13', '28.38', '2023-03-16 02:45:09', 1),
(707, '0.00', '0.14', '30.58', '2023-03-16 02:45:13', 1),
(708, '0.00', '0.18', '39.38', '2023-03-16 02:45:16', 1),
(709, '0.00', '0.12', '25.52', '2023-03-16 02:45:22', 1),
(710, '0.00', '0.19', '42.46', '2023-03-16 02:45:23', 1),
(711, '0.00', '0.16', '36.08', '2023-03-16 02:45:30', 1),
(712, '0.00', '0.14', '29.92', '2023-03-16 02:45:33', 1),
(713, '0.00', '0.17', '37.18', '2023-03-16 02:45:37', 1),
(714, '0.00', '0.13', '27.72', '2023-03-16 02:45:38', 1),
(715, '0.00', '0.15', '33.66', '2023-03-16 02:45:41', 1),
(716, '0.00', '0.12', '25.30', '2023-03-16 02:45:45', 1),
(717, '0.00', '0.12', '26.84', '2023-03-16 02:45:50', 1),
(718, '0.00', '0.18', '39.60', '2023-03-16 02:45:51', 1),
(719, '0.00', '0.15', '33.88', '2023-03-16 02:45:54', 1),
(720, '0.00', '0.14', '31.90', '2023-03-16 02:45:57', 1),
(721, '0.00', '0.14', '30.58', '2023-03-16 02:45:59', 1),
(722, '0.00', '0.16', '34.32', '2023-03-16 02:46:02', 1),
(723, '0.00', '0.12', '25.30', '2023-03-16 02:46:03', 1),
(724, '0.00', '0.11', '24.42', '2023-03-16 02:46:04', 1),
(725, '0.00', '0.11', '24.42', '2023-03-16 02:46:07', 1),
(726, '0.00', '0.12', '25.52', '2023-03-16 02:46:09', 1),
(727, '0.00', '0.13', '29.04', '2023-03-16 02:46:13', 1),
(728, '0.00', '0.13', '29.04', '2023-03-16 02:46:16', 1),
(729, '0.00', '0.12', '27.28', '2023-03-16 02:46:20', 1),
(730, '0.00', '0.13', '28.82', '2023-03-16 02:46:22', 1),
(731, '0.00', '0.14', '29.92', '2023-03-16 02:46:27', 1),
(732, '0.00', '0.13', '28.82', '2023-03-16 02:46:29', 1),
(733, '0.00', '0.12', '25.30', '2023-03-16 02:46:30', 1),
(734, '0.00', '0.12', '26.18', '2023-03-16 02:46:34', 1),
(735, '0.00', '0.12', '25.96', '2023-03-16 02:46:37', 1),
(736, '0.00', '0.16', '34.98', '2023-03-16 02:46:41', 1),
(737, '0.00', '0.13', '27.94', '2023-03-16 02:46:44', 1),
(738, '0.00', '0.16', '34.76', '2023-03-16 02:46:48', 1),
(739, '0.00', '0.11', '24.64', '2023-03-16 02:46:50', 1),
(740, '0.00', '0.15', '33.22', '2023-03-16 02:46:53', 1),
(741, '0.00', '0.13', '27.50', '2023-03-16 02:46:55', 1),
(742, '0.00', '0.13', '28.60', '2023-03-16 02:46:58', 1),
(743, '0.00', '0.12', '27.28', '2023-03-16 02:46:59', 1),
(744, '0.00', '0.18', '40.48', '2023-03-16 02:47:04', 1),
(745, '0.00', '0.18', '39.38', '2023-03-16 02:47:08', 1),
(746, '0.00', '0.17', '37.84', '2023-03-16 02:47:10', 1),
(747, '0.00', '0.12', '26.18', '2023-03-16 02:47:15', 0),
(748, '0.00', '0.16', '34.54', '2023-03-16 02:47:17', 1),
(749, '0.00', '0.13', '28.38', '2023-03-16 02:47:20', 1),
(750, '0.00', '0.18', '39.38', '2023-03-16 02:47:23', 1),
(751, '0.00', '0.18', '40.26', '2023-03-16 02:47:26', 1),
(752, '0.00', '0.14', '30.36', '2023-03-16 02:47:29', 1),
(753, '0.00', '0.12', '25.52', '2023-03-16 02:47:33', 1),
(754, '0.00', '0.12', '25.96', '2023-03-16 02:47:35', 1),
(755, '0.00', '0.11', '24.64', '2023-03-16 02:47:36', 1),
(756, '0.00', '0.12', '25.74', '2023-03-16 02:47:38', 1),
(757, '0.00', '0.11', '24.86', '2023-03-16 02:47:42', 1),
(758, '0.00', '0.13', '28.60', '2023-03-16 02:47:45', 1),
(759, '0.00', '0.17', '37.62', '2023-03-16 02:47:48', 1),
(760, '0.00', '0.12', '25.74', '2023-03-16 02:47:54', 1),
(761, '0.00', '0.13', '28.16', '2023-03-16 02:47:55', 1),
(762, '0.00', '0.12', '27.28', '2023-03-16 02:47:57', 1),
(763, '0.00', '0.13', '28.16', '2023-03-16 02:48:01', 1),
(764, '0.00', '0.14', '31.24', '2023-03-16 02:48:03', 1),
(765, '0.00', '0.19', '42.02', '2023-03-16 02:48:07', 1),
(766, '0.00', '0.11', '24.42', '2023-03-16 02:48:12', 1),
(767, '0.00', '0.11', '25.08', '2023-03-16 02:48:14', 1),
(768, '0.00', '0.18', '39.82', '2023-03-16 02:48:17', 1),
(769, '0.00', '0.19', '42.24', '2023-03-16 02:48:24', 1),
(770, '0.00', '0.18', '39.60', '2023-03-16 02:48:25', 1),
(771, '0.00', '0.20', '44.22', '2023-03-16 02:48:28', 1),
(772, '0.00', '0.11', '24.64', '2023-03-16 02:48:30', 1),
(773, '0.00', '0.14', '31.90', '2023-03-16 02:48:33', 1),
(774, '0.00', '0.11', '24.64', '2023-03-16 02:48:38', 1),
(775, '0.00', '0.12', '26.40', '2023-03-16 02:48:42', 1),
(776, '0.00', '0.21', '46.64', '2023-03-16 02:48:46', 1),
(777, '0.00', '0.15', '32.56', '2023-03-16 02:48:50', 1),
(778, '0.00', '0.15', '32.12', '2023-03-16 02:48:51', 1),
(779, '0.00', '0.15', '33.44', '2023-03-16 02:48:55', 1),
(780, '0.00', '0.12', '25.74', '2023-03-16 02:48:56', 1),
(781, '0.00', '0.13', '28.38', '2023-03-16 02:48:59', 1),
(782, '0.00', '0.19', '42.46', '2023-03-16 02:49:03', 1),
(783, '0.00', '0.13', '27.72', '2023-03-16 02:49:06', 1),
(784, '0.00', '0.15', '32.78', '2023-03-16 02:49:07', 1),
(785, '0.00', '0.28', '62.70', '2023-03-16 02:49:13', 1),
(786, '0.00', '0.17', '36.52', '2023-03-16 02:49:17', 1),
(787, '0.00', '0.20', '43.78', '2023-03-16 02:49:20', 1),
(788, '0.00', '0.13', '28.60', '2023-03-16 02:49:22', 1),
(789, '0.00', '0.12', '27.06', '2023-03-16 02:49:24', 1),
(790, '0.00', '0.17', '36.96', '2023-03-16 02:49:27', 1),
(791, '0.00', '0.14', '31.02', '2023-03-16 02:49:28', 1),
(792, '0.00', '0.12', '26.84', '2023-03-16 02:49:31', 1),
(793, '0.00', '0.12', '25.74', '2023-03-16 02:49:33', 1),
(794, '0.00', '0.12', '27.28', '2023-03-16 02:49:35', 1),
(795, '0.00', '0.12', '25.74', '2023-03-16 02:49:37', 1),
(796, '0.00', '0.13', '27.50', '2023-03-16 02:49:38', 1),
(797, '0.00', '0.14', '29.92', '2023-03-16 02:49:42', 1),
(798, '0.00', '0.14', '30.80', '2023-03-16 02:49:46', 1),
(799, '0.00', '0.11', '24.64', '2023-03-16 02:49:48', 1),
(800, '0.00', '0.13', '27.94', '2023-03-16 02:49:50', 1),
(801, '0.00', '0.16', '35.42', '2023-03-16 02:49:59', 1),
(802, '0.00', '0.15', '33.88', '2023-03-16 02:50:01', 1),
(803, '0.00', '0.13', '27.72', '2023-03-16 02:50:03', 1),
(804, '0.00', '0.13', '27.94', '2023-03-16 02:50:07', 1),
(805, '0.00', '0.12', '26.84', '2023-03-16 02:50:10', 1),
(806, '0.00', '0.15', '33.66', '2023-03-16 02:50:11', 1),
(807, '0.00', '0.15', '32.34', '2023-03-16 02:50:12', 1),
(808, '0.00', '0.11', '24.42', '2023-03-16 02:50:16', 1),
(809, '0.00', '0.15', '33.22', '2023-03-16 02:50:17', 1),
(810, '0.00', '0.15', '32.78', '2023-03-16 02:50:24', 1),
(811, '0.00', '0.13', '29.48', '2023-03-16 02:50:27', 1),
(812, '0.00', '0.15', '32.12', '2023-03-16 02:50:29', 1),
(813, '0.00', '0.15', '33.00', '2023-03-16 02:50:32', 1),
(814, '0.00', '0.12', '27.28', '2023-03-16 02:50:34', 1),
(815, '0.00', '0.14', '31.68', '2023-03-16 02:50:37', 1),
(816, '0.00', '0.11', '25.08', '2023-03-16 02:50:38', 1),
(817, '0.00', '0.12', '25.74', '2023-03-16 02:50:39', 1),
(818, '0.00', '0.11', '24.86', '2023-03-16 02:50:42', 1),
(819, '0.00', '0.13', '28.38', '2023-03-16 02:50:45', 1),
(820, '0.00', '0.15', '33.44', '2023-03-16 02:50:52', 1),
(821, '0.00', '0.15', '33.88', '2023-03-16 02:50:55', 1),
(822, '0.00', '0.21', '46.86', '2023-03-16 02:50:59', 1),
(823, '0.00', '0.14', '31.02', '2023-03-16 02:51:02', 1),
(824, '0.00', '0.12', '25.52', '2023-03-16 02:51:04', 1),
(825, '0.00', '0.15', '32.34', '2023-03-16 02:51:07', 1),
(826, '0.00', '0.13', '28.38', '2023-03-16 02:51:09', 1),
(827, '0.00', '0.13', '28.38', '2023-03-16 02:51:10', 1),
(828, '0.00', '0.15', '33.22', '2023-03-16 02:51:14', 1),
(829, '0.00', '0.12', '26.18', '2023-03-16 02:51:17', 1),
(830, '0.00', '0.14', '30.58', '2023-03-16 02:51:23', 1),
(831, '0.00', '0.14', '30.80', '2023-03-16 02:51:24', 0),
(832, '0.00', '0.14', '31.46', '2023-03-16 02:51:27', 0),
(833, '0.00', '0.15', '33.22', '2023-03-16 02:51:28', 1),
(834, '0.00', '0.13', '27.94', '2023-03-16 02:51:29', 1),
(835, '0.00', '0.12', '26.62', '2023-03-16 02:51:32', 1),
(836, '0.00', '0.15', '33.00', '2023-03-16 02:51:33', 1),
(837, '0.00', '0.14', '31.02', '2023-03-16 02:51:37', 1),
(838, '0.00', '0.12', '26.40', '2023-03-16 02:51:39', 1),
(839, '0.00', '0.11', '24.64', '2023-03-16 02:51:40', 1),
(840, '0.00', '0.12', '27.06', '2023-03-16 02:51:50', 1),
(841, '0.00', '0.11', '24.42', '2023-03-16 02:51:51', 1),
(842, '0.00', '0.11', '24.64', '2023-03-16 02:51:53', 1),
(843, '0.00', '0.12', '25.74', '2023-03-16 02:51:58', 1),
(844, '0.00', '0.12', '26.84', '2023-03-16 02:52:02', 1),
(845, '0.00', '0.16', '35.64', '2023-03-16 02:52:04', 1),
(846, '0.00', '0.13', '28.60', '2023-03-16 02:52:05', 1),
(847, '0.00', '0.18', '39.16', '2023-03-16 02:52:08', 1),
(848, '0.00', '0.12', '25.52', '2023-03-16 02:52:11', 1),
(849, '0.00', '0.14', '30.80', '2023-03-16 02:52:15', 1),
(850, '0.00', '0.12', '25.30', '2023-03-16 02:52:16', 1),
(851, '0.00', '0.13', '28.16', '2023-03-16 02:52:22', 1),
(852, '0.00', '0.15', '32.56', '2023-03-16 02:52:26', 1),
(853, '0.00', '0.18', '39.38', '2023-03-16 02:52:29', 1),
(854, '0.00', '0.18', '38.72', '2023-03-16 02:52:30', 1),
(855, '0.00', '0.12', '25.74', '2023-03-16 02:52:32', 1),
(856, '0.00', '0.12', '26.18', '2023-03-16 02:52:34', 1),
(857, '0.00', '0.11', '24.42', '2023-03-16 02:52:35', 1),
(858, '0.00', '0.15', '32.56', '2023-03-16 02:52:42', 1),
(859, '0.00', '0.12', '26.18', '2023-03-16 02:52:43', 1),
(860, '0.00', '0.12', '25.52', '2023-03-16 02:52:47', 1),
(861, '0.00', '0.13', '27.72', '2023-03-16 02:52:48', 1),
(862, '0.00', '0.12', '26.40', '2023-03-16 02:52:50', 1),
(863, '0.00', '0.14', '31.02', '2023-03-16 02:52:54', 1),
(864, '0.00', '0.12', '25.96', '2023-03-16 02:52:55', 1),
(865, '0.00', '0.12', '27.28', '2023-03-16 02:52:57', 1),
(866, '0.00', '0.13', '28.16', '2023-03-16 02:52:59', 1),
(867, '0.00', '0.14', '31.02', '2023-03-16 02:53:03', 1),
(868, '0.00', '0.16', '34.76', '2023-03-16 02:53:04', 1),
(869, '0.00', '0.13', '28.82', '2023-03-16 02:53:08', 1),
(870, '0.00', '0.12', '25.96', '2023-03-16 02:53:11', 1),
(871, '0.00', '0.20', '44.00', '2023-03-16 02:53:12', 1),
(872, '0.00', '0.11', '25.08', '2023-03-16 02:53:15', 1),
(873, '0.00', '0.16', '35.86', '2023-03-16 02:53:18', 1),
(874, '0.00', '0.14', '31.90', '2023-03-16 02:53:22', 1),
(875, '0.00', '0.19', '42.46', '2023-03-16 02:53:23', 1),
(876, '0.00', '0.16', '35.64', '2023-03-16 02:53:24', 1),
(877, '0.00', '0.14', '30.80', '2023-03-16 02:53:28', 1),
(878, '0.00', '0.12', '25.30', '2023-03-16 02:53:34', 1),
(879, '0.00', '0.17', '38.06', '2023-03-16 02:53:38', 1),
(880, '0.00', '0.12', '25.96', '2023-03-16 02:53:41', 1),
(881, '0.00', '0.14', '30.14', '2023-03-16 02:53:43', 1),
(882, '0.00', '0.12', '27.28', '2023-03-16 02:53:46', 1),
(883, '0.00', '0.12', '25.74', '2023-03-16 02:53:47', 1),
(884, '0.00', '0.13', '28.82', '2023-03-16 02:53:49', 1),
(885, '0.00', '0.16', '34.32', '2023-03-16 02:54:02', 1),
(886, '0.00', '0.11', '24.64', '2023-03-16 02:54:05', 1),
(887, '0.00', '0.13', '28.60', '2023-03-16 02:54:06', 1),
(888, '0.00', '0.15', '33.88', '2023-03-16 02:54:10', 1);
INSERT INTO `tb_data_monitoring` (`id_monitoring`, `volt`, `arus`, `daya`, `created_at`, `record_stats`) VALUES
(889, '0.00', '0.25', '54.12', '2023-03-16 02:54:13', 1),
(890, '0.00', '0.13', '29.04', '2023-03-16 02:54:17', 1),
(891, '0.00', '0.12', '25.74', '2023-03-16 02:54:19', 1),
(892, '0.00', '0.12', '26.62', '2023-03-16 02:54:28', 1),
(893, '0.00', '0.12', '26.18', '2023-03-16 02:54:33', 1),
(894, '0.00', '0.16', '35.42', '2023-03-16 02:54:36', 1),
(895, '0.00', '0.17', '36.30', '2023-03-16 02:54:40', 1),
(896, '0.00', '0.13', '28.16', '2023-03-16 02:54:41', 1),
(897, '0.00', '0.18', '39.60', '2023-03-16 02:54:44', 1),
(898, '0.00', '0.11', '25.08', '2023-03-16 02:54:48', 1),
(899, '0.00', '0.14', '29.70', '2023-03-16 02:54:49', 1),
(900, '0.00', '0.18', '39.16', '2023-03-16 02:54:52', 1),
(901, '0.00', '0.23', '51.70', '2023-03-16 02:54:56', 1),
(902, '0.00', '0.21', '45.98', '2023-03-16 02:54:59', 1),
(903, '0.00', '0.12', '26.62', '2023-03-16 02:55:01', 1),
(904, '0.00', '0.11', '24.64', '2023-03-16 02:55:08', 1),
(905, '0.00', '0.15', '32.34', '2023-03-16 02:55:12', 1),
(906, '0.00', '0.12', '27.28', '2023-03-16 02:55:13', 1),
(907, '0.00', '0.12', '26.62', '2023-03-16 02:55:17', 1),
(908, '0.00', '0.11', '24.42', '2023-03-16 02:55:18', 1),
(909, '0.00', '0.11', '24.42', '2023-03-16 02:55:20', 1),
(910, '0.00', '0.19', '42.68', '2023-03-16 02:55:23', 1),
(911, '0.00', '0.13', '29.04', '2023-03-16 02:55:27', 1),
(912, '0.00', '0.12', '27.06', '2023-03-16 02:55:33', 1),
(913, '0.00', '0.19', '42.02', '2023-03-16 02:55:36', 1),
(914, '0.00', '0.11', '24.64', '2023-03-16 02:55:40', 1),
(915, '0.00', '0.14', '31.68', '2023-03-16 02:55:41', 1),
(916, '0.00', '0.11', '25.08', '2023-03-16 02:55:44', 1),
(917, '0.00', '0.15', '32.78', '2023-03-16 02:55:47', 1),
(918, '0.00', '0.14', '29.92', '2023-03-16 02:55:49', 1),
(919, '0.00', '0.12', '26.18', '2023-03-16 02:55:52', 1),
(920, '0.00', '0.14', '31.68', '2023-03-16 02:55:56', 1),
(921, '0.00', '0.14', '31.24', '2023-03-16 02:56:00', 1),
(922, '0.00', '0.15', '33.44', '2023-03-16 02:56:06', 1),
(923, '0.00', '0.17', '36.30', '2023-03-16 02:56:08', 1),
(924, '0.00', '0.13', '28.60', '2023-03-16 02:56:09', 1),
(925, '0.00', '0.25', '53.90', '2023-03-16 02:56:12', 1),
(926, '0.00', '0.13', '28.60', '2023-03-16 02:56:14', 1),
(927, '0.00', '0.13', '28.60', '2023-03-16 02:56:17', 1),
(928, '0.00', '0.12', '27.06', '2023-03-16 02:56:18', 1),
(929, '0.00', '0.19', '42.90', '2023-03-16 02:56:21', 1),
(930, '0.00', '0.12', '27.28', '2023-03-16 02:56:28', 1),
(931, '0.00', '0.12', '26.18', '2023-03-16 02:56:31', 1),
(932, '0.00', '0.14', '31.24', '2023-03-16 02:56:34', 1),
(933, '0.00', '0.20', '43.12', '2023-03-16 02:56:38', 1),
(934, '0.00', '0.12', '27.06', '2023-03-16 02:56:44', 1),
(935, '0.00', '0.18', '39.38', '2023-03-16 02:56:48', 1),
(936, '0.00', '0.17', '37.40', '2023-03-16 02:56:51', 1),
(937, '0.00', '0.14', '31.24', '2023-03-16 02:56:54', 1),
(938, '0.00', '0.11', '24.64', '2023-03-16 02:56:58', 1),
(939, '0.00', '0.19', '42.46', '2023-03-16 02:57:01', 1),
(940, '0.00', '0.12', '27.28', '2023-03-16 02:57:03', 1),
(941, '0.00', '0.14', '31.02', '2023-03-16 02:57:05', 1),
(942, '0.00', '0.13', '27.50', '2023-03-16 02:57:06', 1),
(943, '0.00', '0.14', '30.14', '2023-03-16 02:57:09', 1),
(944, '0.00', '0.12', '25.30', '2023-03-16 02:57:12', 1),
(945, '0.00', '0.11', '24.86', '2023-03-16 02:57:13', 1),
(946, '0.00', '0.13', '28.82', '2023-03-16 02:57:17', 1),
(947, '0.00', '0.14', '31.24', '2023-03-16 02:57:23', 1),
(948, '0.00', '0.18', '40.26', '2023-03-16 02:57:26', 1),
(949, '0.00', '0.12', '26.62', '2023-03-16 02:57:28', 1),
(950, '0.00', '0.20', '44.88', '2023-03-16 02:57:30', 1),
(951, '0.00', '0.12', '26.84', '2023-03-16 02:57:33', 1),
(952, '0.00', '0.15', '32.78', '2023-03-16 02:57:38', 1),
(953, '0.00', '0.17', '37.84', '2023-03-16 02:57:41', 1),
(954, '0.00', '0.17', '36.96', '2023-03-16 02:57:45', 1),
(955, '0.00', '0.22', '47.52', '2023-03-16 02:57:48', 1),
(956, '0.00', '0.14', '31.68', '2023-03-16 02:57:52', 1),
(957, '0.00', '0.18', '38.72', '2023-03-16 02:57:56', 1),
(958, '0.00', '0.19', '42.90', '2023-03-16 02:58:01', 1),
(959, '0.00', '0.16', '35.42', '2023-03-16 02:58:04', 1),
(960, '0.00', '0.14', '29.70', '2023-03-16 02:58:13', 1),
(961, '0.00', '0.14', '30.80', '2023-03-16 02:58:17', 1),
(962, '0.00', '0.11', '25.08', '2023-03-16 02:58:23', 1),
(963, '0.00', '0.11', '24.86', '2023-03-16 02:58:27', 1),
(964, '0.00', '0.14', '30.80', '2023-03-16 02:58:28', 1),
(965, '0.00', '0.14', '30.80', '2023-03-16 02:58:31', 1),
(966, '0.00', '0.13', '29.26', '2023-03-16 02:58:35', 1),
(967, '0.00', '0.11', '24.42', '2023-03-16 02:58:38', 1),
(968, '0.00', '0.17', '37.40', '2023-03-16 02:58:40', 1),
(969, '0.00', '0.12', '26.18', '2023-03-16 02:58:45', 1),
(970, '0.00', '0.15', '32.12', '2023-03-16 02:58:48', 1),
(971, '0.00', '0.13', '28.16', '2023-03-16 02:58:50', 1),
(972, '0.00', '0.14', '30.36', '2023-03-16 02:58:51', 1),
(973, '0.00', '0.13', '28.82', '2023-03-16 02:58:52', 1),
(974, '0.00', '0.12', '27.06', '2023-03-16 02:58:57', 1),
(975, '0.00', '0.21', '45.32', '2023-03-16 02:59:00', 1),
(976, '0.00', '0.12', '26.18', '2023-03-16 02:59:02', 1),
(977, '0.00', '0.18', '38.94', '2023-03-16 02:59:05', 1),
(978, '0.00', '0.14', '30.80', '2023-03-16 02:59:06', 1),
(979, '0.00', '0.20', '43.34', '2023-03-16 02:59:10', 1),
(980, '0.00', '0.13', '28.60', '2023-03-16 02:59:11', 1),
(981, '0.00', '0.12', '25.96', '2023-03-16 02:59:15', 1),
(982, '0.00', '0.11', '24.42', '2023-03-16 02:59:17', 1),
(983, '0.00', '0.13', '28.16', '2023-03-16 02:59:18', 1),
(984, '0.00', '0.14', '30.14', '2023-03-16 02:59:25', 1),
(985, '0.00', '0.12', '27.06', '2023-03-16 02:59:41', 1),
(986, '0.00', '0.12', '25.74', '2023-03-16 02:59:42', 1),
(987, '0.00', '0.19', '42.90', '2023-03-16 02:59:45', 1),
(988, '0.00', '0.16', '34.32', '2023-03-16 02:59:49', 1),
(989, '0.00', '0.27', '60.28', '2023-03-16 02:59:52', 1),
(990, '0.00', '0.21', '46.20', '2023-03-16 02:59:53', 1),
(991, '0.00', '0.12', '26.40', '2023-03-16 02:59:56', 1),
(992, '0.00', '0.13', '29.26', '2023-03-16 02:59:59', 1),
(993, '0.00', '0.11', '24.64', '2023-03-16 03:00:02', 1),
(994, '0.00', '0.12', '26.84', '2023-03-16 03:00:04', 1),
(995, '0.00', '0.12', '25.74', '2023-03-16 03:00:05', 1),
(996, '0.00', '0.11', '24.42', '2023-03-16 03:00:08', 1),
(997, '0.00', '0.12', '25.52', '2023-03-16 03:00:10', 1),
(998, '0.00', '0.12', '26.62', '2023-03-16 03:00:12', 1),
(999, '0.00', '0.15', '33.66', '2023-03-16 03:00:13', 1),
(1000, '0.00', '0.15', '33.88', '2023-03-16 03:00:14', 1),
(1001, '0.00', '0.13', '27.94', '2023-03-16 03:00:17', 1),
(1002, '0.00', '0.14', '31.68', '2023-03-16 03:00:20', 1),
(1003, '0.00', '0.13', '28.38', '2023-03-16 03:00:25', 1),
(1004, '0.00', '0.13', '29.48', '2023-03-16 03:00:26', 1),
(1005, '0.00', '0.11', '24.64', '2023-03-16 03:00:29', 1),
(1006, '0.00', '0.14', '29.70', '2023-03-16 03:00:33', 1),
(1007, '0.00', '0.14', '29.92', '2023-03-16 03:00:35', 1),
(1008, '0.00', '0.20', '44.66', '2023-03-16 03:00:39', 1),
(1009, '0.00', '0.13', '28.16', '2023-03-16 03:00:42', 1),
(1010, '0.00', '0.13', '29.04', '2023-03-16 03:00:46', 1),
(1011, '0.00', '0.11', '25.08', '2023-03-16 03:00:48', 1),
(1012, '0.00', '0.13', '28.16', '2023-03-16 03:00:51', 1),
(1013, '0.00', '0.14', '29.70', '2023-03-16 03:00:53', 1),
(1014, '0.00', '0.14', '30.36', '2023-03-16 03:00:56', 1),
(1015, '0.00', '0.12', '25.52', '2023-03-16 03:00:59', 1),
(1016, '0.00', '0.17', '37.40', '2023-03-16 03:01:02', 1),
(1017, '0.00', '0.11', '24.64', '2023-03-16 03:01:06', 1),
(1018, '0.00', '0.17', '37.62', '2023-03-16 03:01:13', 1),
(1019, '0.00', '0.20', '44.00', '2023-03-16 03:01:17', 1),
(1020, '0.00', '0.12', '26.84', '2023-03-16 03:01:18', 1),
(1021, '0.00', '0.11', '24.64', '2023-03-16 03:01:21', 1),
(1022, '0.00', '0.11', '24.64', '2023-03-16 03:01:24', 1),
(1023, '0.00', '0.12', '26.40', '2023-03-16 03:01:26', 1),
(1024, '0.00', '0.13', '27.72', '2023-03-16 03:01:30', 1),
(1025, '0.00', '0.18', '38.94', '2023-03-16 03:01:33', 1),
(1026, '0.00', '0.12', '25.74', '2023-03-16 03:01:37', 1),
(1027, '0.00', '0.12', '27.06', '2023-03-16 03:01:39', 1),
(1028, '0.00', '0.12', '26.62', '2023-03-16 03:01:43', 1),
(1029, '0.00', '0.11', '25.08', '2023-03-16 03:01:44', 1),
(1030, '0.00', '0.14', '30.14', '2023-03-16 03:01:47', 1),
(1031, '0.00', '0.13', '27.50', '2023-03-16 03:01:51', 1),
(1032, '0.00', '0.12', '26.18', '2023-03-16 03:01:53', 1),
(1033, '0.00', '0.15', '33.44', '2023-03-16 03:01:56', 1),
(1034, '0.00', '0.19', '40.92', '2023-03-16 03:01:59', 1),
(1035, '0.00', '0.15', '33.66', '2023-03-16 03:02:01', 1),
(1036, '0.00', '0.13', '28.16', '2023-03-16 03:02:05', 1),
(1037, '0.00', '0.15', '33.22', '2023-03-16 03:02:06', 1),
(1038, '0.00', '0.17', '37.62', '2023-03-16 03:02:09', 1),
(1039, '0.00', '0.12', '25.52', '2023-03-16 03:02:13', 1),
(1040, '0.00', '0.13', '29.04', '2023-03-16 03:02:15', 1),
(1041, '0.00', '0.12', '25.52', '2023-03-16 03:02:17', 1),
(1042, '0.00', '0.13', '27.94', '2023-03-16 03:02:21', 1),
(1043, '0.00', '0.11', '25.08', '2023-03-16 03:02:25', 1),
(1044, '0.00', '0.13', '28.16', '2023-03-16 03:02:28', 1),
(1045, '0.00', '0.15', '32.12', '2023-03-16 03:02:32', 1),
(1046, '0.00', '0.23', '50.82', '2023-03-16 03:02:38', 1),
(1047, '0.00', '0.22', '47.52', '2023-03-16 03:02:42', 1),
(1048, '0.00', '0.14', '29.92', '2023-03-16 03:02:45', 1),
(1049, '0.00', '0.16', '35.86', '2023-03-16 03:02:52', 1),
(1050, '0.00', '0.14', '29.92', '2023-03-16 03:02:53', 1),
(1051, '0.00', '0.14', '29.92', '2023-03-16 03:02:54', 1),
(1052, '0.00', '0.15', '33.22', '2023-03-16 03:02:58', 1),
(1053, '0.00', '0.12', '25.52', '2023-03-16 03:02:59', 1),
(1054, '0.00', '0.13', '28.82', '2023-03-16 03:03:00', 1),
(1055, '0.00', '0.12', '26.18', '2023-03-16 03:03:04', 1),
(1056, '0.00', '0.16', '34.54', '2023-03-16 03:03:08', 1),
(1057, '0.00', '0.18', '39.60', '2023-03-16 03:03:12', 1),
(1058, '0.00', '0.12', '26.84', '2023-03-16 03:03:21', 1),
(1059, '0.00', '0.12', '26.40', '2023-03-16 03:03:22', 1),
(1060, '0.00', '0.14', '30.36', '2023-03-16 03:03:25', 1),
(1061, '0.00', '0.11', '25.08', '2023-03-16 03:03:27', 1),
(1062, '0.00', '0.12', '27.28', '2023-03-16 03:03:29', 1),
(1063, '0.00', '0.11', '24.42', '2023-03-16 03:03:30', 1),
(1064, '0.00', '0.13', '28.16', '2023-03-16 03:03:32', 1),
(1065, '0.00', '0.11', '24.86', '2023-03-16 03:03:33', 1),
(1066, '0.00', '0.12', '25.74', '2023-03-16 03:03:35', 1),
(1067, '0.00', '0.12', '26.18', '2023-03-16 03:03:37', 1),
(1068, '0.00', '0.13', '29.26', '2023-03-16 03:03:40', 1),
(1069, '0.00', '0.16', '34.54', '2023-03-16 03:03:42', 1),
(1070, '0.00', '0.14', '30.14', '2023-03-16 03:03:47', 1),
(1071, '0.00', '0.12', '25.74', '2023-03-16 03:03:49', 1),
(1072, '0.00', '0.15', '33.44', '2023-03-16 03:03:50', 1),
(1073, '0.00', '0.17', '36.96', '2023-03-16 03:03:54', 1),
(1074, '0.00', '0.15', '32.78', '2023-03-16 03:03:57', 1),
(1075, '0.00', '0.18', '39.38', '2023-03-16 03:03:59', 1),
(1076, '0.00', '0.12', '27.06', '2023-03-16 03:04:01', 1),
(1077, '0.00', '0.16', '35.86', '2023-03-16 03:04:05', 1),
(1078, '0.00', '0.15', '33.00', '2023-03-16 03:04:06', 1),
(1079, '0.00', '0.12', '25.30', '2023-03-16 03:04:07', 1),
(1080, '0.00', '0.13', '27.94', '2023-03-16 03:04:11', 1),
(1081, '0.00', '0.14', '31.46', '2023-03-16 03:04:12', 1),
(1082, '0.00', '0.12', '27.06', '2023-03-16 03:04:15', 1),
(1083, '0.00', '0.12', '26.62', '2023-03-16 03:04:17', 1),
(1084, '0.00', '0.13', '28.38', '2023-03-16 03:04:20', 1),
(1085, '0.00', '0.14', '31.24', '2023-03-16 03:04:22', 1),
(1086, '0.00', '0.21', '46.86', '2023-03-16 03:04:26', 1),
(1087, '0.00', '0.12', '25.52', '2023-03-16 03:04:27', 1),
(1088, '0.00', '0.12', '26.84', '2023-03-16 03:04:30', 1),
(1089, '0.00', '0.13', '28.16', '2023-03-16 03:04:31', 1),
(1090, '0.00', '0.17', '36.30', '2023-03-16 03:04:32', 1),
(1091, '0.00', '0.12', '26.62', '2023-03-16 03:04:35', 1),
(1092, '0.00', '0.11', '24.86', '2023-03-16 03:04:36', 1),
(1093, '0.00', '0.17', '37.84', '2023-03-16 03:04:39', 1),
(1094, '0.00', '0.16', '34.76', '2023-03-16 03:04:41', 1),
(1095, '0.00', '0.11', '25.08', '2023-03-16 03:04:47', 1),
(1096, '0.00', '0.12', '25.52', '2023-03-16 03:04:51', 1),
(1097, '0.00', '0.15', '33.88', '2023-03-16 03:04:54', 1),
(1098, '0.00', '0.13', '27.94', '2023-03-16 03:05:00', 1),
(1099, '0.00', '0.13', '28.60', '2023-03-16 03:05:03', 1),
(1100, '0.00', '0.13', '28.60', '2023-03-16 03:05:09', 1),
(1101, '0.00', '0.12', '27.28', '2023-03-16 03:05:10', 1),
(1102, '0.00', '0.14', '30.58', '2023-03-16 03:05:15', 1),
(1103, '0.00', '0.16', '36.08', '2023-03-16 03:05:18', 1),
(1104, '0.00', '0.13', '27.72', '2023-03-16 03:05:29', 1),
(1105, '0.00', '0.16', '34.98', '2023-03-16 03:05:30', 1),
(1106, '0.00', '0.12', '26.62', '2023-03-16 03:05:32', 1),
(1107, '0.00', '0.15', '33.22', '2023-03-16 03:05:35', 1),
(1108, '0.00', '0.14', '31.68', '2023-03-16 03:05:39', 1),
(1109, '0.00', '0.13', '28.60', '2023-03-16 03:05:40', 1),
(1110, '0.00', '0.15', '32.34', '2023-03-16 03:05:43', 1),
(1111, '0.00', '0.13', '29.26', '2023-03-16 03:05:46', 1),
(1112, '0.00', '0.12', '25.52', '2023-03-16 03:05:50', 1),
(1113, '0.00', '0.14', '30.80', '2023-03-16 03:05:54', 1),
(1114, '0.00', '0.12', '25.96', '2023-03-16 03:05:57', 1),
(1115, '0.00', '0.12', '27.06', '2023-03-16 03:06:01', 1),
(1116, '0.00', '0.17', '36.52', '2023-03-16 03:06:04', 1),
(1117, '0.00', '0.13', '29.26', '2023-03-16 03:06:08', 1),
(1118, '0.00', '0.13', '27.72', '2023-03-16 03:06:14', 1),
(1119, '0.00', '0.16', '34.54', '2023-03-16 03:06:19', 1),
(1120, '0.00', '0.13', '28.60', '2023-03-16 03:06:21', 1),
(1121, '0.00', '0.15', '33.00', '2023-03-16 03:06:25', 1),
(1122, '0.00', '0.19', '42.24', '2023-03-16 03:06:28', 1),
(1123, '0.00', '0.14', '31.90', '2023-03-16 03:06:31', 1),
(1124, '0.00', '0.13', '28.82', '2023-03-16 03:06:35', 1),
(1125, '0.00', '0.13', '27.94', '2023-03-16 03:06:38', 1),
(1126, '0.00', '0.14', '31.68', '2023-03-16 03:06:42', 1),
(1127, '0.00', '0.20', '45.10', '2023-03-16 03:06:43', 1),
(1128, '0.00', '0.15', '32.12', '2023-03-16 03:06:44', 1),
(1129, '0.00', '0.15', '33.66', '2023-03-16 03:06:48', 1),
(1130, '0.00', '0.11', '24.42', '2023-03-16 03:06:51', 1),
(1131, '0.00', '0.19', '40.70', '2023-03-16 03:06:58', 1),
(1132, '0.00', '0.12', '27.28', '2023-03-16 03:07:00', 1),
(1133, '0.00', '0.14', '29.92', '2023-03-16 03:07:03', 1),
(1134, '0.00', '0.14', '30.58', '2023-03-16 03:07:05', 1),
(1135, '0.00', '0.16', '34.76', '2023-03-16 03:07:12', 1),
(1136, '0.00', '0.12', '25.30', '2023-03-16 03:07:13', 1),
(1137, '0.00', '0.11', '24.64', '2023-03-16 03:07:16', 1),
(1138, '0.00', '0.12', '26.40', '2023-03-16 03:07:19', 1),
(1139, '0.00', '0.15', '32.12', '2023-03-16 03:07:21', 1),
(1140, '0.00', '0.16', '34.98', '2023-03-16 03:07:24', 1),
(1141, '0.00', '0.14', '31.24', '2023-03-16 03:07:30', 1),
(1142, '0.00', '0.13', '28.38', '2023-03-16 03:07:31', 1),
(1143, '0.00', '0.13', '27.94', '2023-03-16 03:07:35', 1),
(1144, '0.00', '0.12', '25.30', '2023-03-16 03:07:36', 1),
(1145, '0.00', '0.14', '29.92', '2023-03-16 03:07:39', 1),
(1146, '0.00', '0.14', '31.02', '2023-03-16 03:07:41', 1),
(1147, '0.00', '0.12', '26.18', '2023-03-16 03:07:43', 1),
(1148, '0.00', '0.13', '28.60', '2023-03-16 03:07:46', 1),
(1149, '0.00', '0.15', '33.88', '2023-03-16 03:07:48', 1),
(1150, '0.00', '0.13', '28.60', '2023-03-16 03:07:52', 1),
(1151, '0.00', '0.13', '28.60', '2023-03-16 03:07:55', 1),
(1152, '0.00', '0.17', '36.74', '2023-03-16 03:07:58', 1),
(1153, '0.00', '0.15', '32.12', '2023-03-16 03:08:02', 1),
(1154, '0.00', '0.14', '31.02', '2023-03-16 03:08:05', 1),
(1155, '0.00', '0.16', '34.54', '2023-03-16 03:08:09', 1),
(1156, '0.00', '0.13', '27.94', '2023-03-16 03:08:11', 1),
(1157, '0.00', '0.16', '35.86', '2023-03-16 03:08:15', 1),
(1158, '0.00', '0.15', '33.66', '2023-03-16 03:08:18', 1),
(1159, '0.00', '0.15', '33.66', '2023-03-16 03:08:25', 1),
(1160, '0.00', '0.12', '25.52', '2023-03-16 03:08:26', 1),
(1161, '0.00', '0.13', '29.48', '2023-03-16 03:08:36', 1),
(1162, '0.00', '0.21', '45.98', '2023-03-16 03:08:39', 1),
(1163, '0.00', '0.12', '25.96', '2023-03-16 03:08:42', 1),
(1164, '0.00', '0.14', '31.90', '2023-03-16 03:08:44', 1),
(1165, '0.00', '0.12', '26.84', '2023-03-16 03:08:48', 1),
(1166, '0.00', '0.13', '29.48', '2023-03-16 03:08:51', 1),
(1167, '0.00', '0.15', '33.44', '2023-03-16 03:08:54', 1),
(1168, '0.00', '0.18', '39.82', '2023-03-16 03:08:58', 1),
(1169, '0.00', '0.13', '27.72', '2023-03-16 03:09:00', 1),
(1170, '0.00', '0.11', '25.08', '2023-03-16 03:09:01', 1),
(1171, '0.00', '0.11', '24.64', '2023-03-16 03:09:04', 1),
(1172, '0.00', '0.20', '44.00', '2023-03-16 03:09:05', 1),
(1173, '0.00', '0.12', '26.62', '2023-03-16 03:09:12', 1),
(1174, '0.00', '0.15', '32.12', '2023-03-16 03:09:14', 1),
(1175, '0.00', '0.26', '57.20', '2023-03-16 03:09:18', 1),
(1176, '0.00', '0.14', '30.36', '2023-03-16 03:09:22', 1),
(1177, '0.00', '0.15', '33.22', '2023-03-16 03:09:23', 1),
(1178, '0.00', '0.15', '33.66', '2023-03-16 03:09:28', 1),
(1179, '0.00', '0.15', '32.34', '2023-03-16 03:09:30', 1),
(1180, '0.00', '0.15', '32.34', '2023-03-16 03:09:34', 1),
(1181, '0.00', '0.11', '24.64', '2023-03-16 03:09:38', 1),
(1182, '0.00', '0.14', '31.90', '2023-03-16 03:09:42', 1),
(1183, '0.00', '0.18', '39.82', '2023-03-16 03:09:45', 1),
(1184, '0.00', '0.11', '25.08', '2023-03-16 03:09:47', 1),
(1185, '0.00', '0.14', '30.80', '2023-03-16 03:09:50', 1),
(1186, '0.00', '0.11', '24.42', '2023-03-16 03:09:52', 1),
(1187, '0.00', '0.16', '34.32', '2023-03-16 03:09:56', 1),
(1188, '0.00', '0.13', '28.38', '2023-03-16 03:09:57', 1),
(1189, '0.00', '0.20', '43.12', '2023-03-16 03:10:04', 1),
(1190, '0.00', '0.13', '29.26', '2023-03-16 03:10:10', 1),
(1191, '0.00', '0.22', '49.06', '2023-03-16 03:10:13', 1),
(1192, '0.00', '0.12', '26.84', '2023-03-16 03:10:20', 1),
(1193, '0.00', '0.12', '25.74', '2023-03-16 03:10:25', 1),
(1194, '0.00', '0.11', '24.42', '2023-03-16 03:10:28', 1),
(1195, '0.00', '0.14', '30.80', '2023-03-16 03:10:31', 1),
(1196, '0.00', '0.15', '32.78', '2023-03-16 03:10:35', 1),
(1197, '0.00', '0.14', '31.24', '2023-03-16 03:10:36', 1),
(1198, '0.00', '0.14', '31.68', '2023-03-16 03:10:39', 1),
(1199, '0.00', '0.20', '43.34', '2023-03-16 03:10:40', 1),
(1200, '0.00', '0.17', '37.84', '2023-03-16 03:10:43', 1),
(1201, '0.00', '0.11', '24.86', '2023-03-16 03:10:46', 1),
(1202, '0.00', '0.12', '25.30', '2023-03-16 03:10:48', 1),
(1203, '0.00', '0.17', '37.62', '2023-03-16 03:10:52', 1),
(1204, '0.00', '0.12', '25.52', '2023-03-16 03:10:54', 1),
(1205, '0.00', '0.12', '25.74', '2023-03-16 03:10:57', 1),
(1206, '0.00', '0.17', '37.18', '2023-03-16 03:11:01', 1),
(1207, '0.00', '0.11', '24.42', '2023-03-16 03:11:03', 1),
(1208, '0.00', '0.14', '31.90', '2023-03-16 03:11:10', 1),
(1209, '0.00', '0.12', '26.18', '2023-03-16 03:11:12', 1),
(1210, '0.00', '0.18', '38.72', '2023-03-16 03:11:13', 1),
(1211, '0.00', '0.13', '28.60', '2023-03-16 03:11:15', 1),
(1212, '0.00', '0.13', '28.82', '2023-03-16 03:11:17', 1),
(1213, '0.00', '0.14', '30.80', '2023-03-16 03:11:18', 1),
(1214, '0.00', '0.12', '27.06', '2023-03-16 03:11:20', 1),
(1215, '0.00', '0.15', '32.78', '2023-03-16 03:11:26', 1),
(1216, '0.00', '0.14', '29.70', '2023-03-16 03:11:28', 1),
(1217, '0.00', '0.12', '26.18', '2023-03-16 03:11:29', 1),
(1218, '0.00', '0.11', '24.64', '2023-03-16 03:11:31', 1),
(1219, '0.00', '0.13', '27.72', '2023-03-16 03:11:33', 1),
(1220, '0.00', '0.23', '49.72', '2023-03-16 03:11:37', 1),
(1221, '0.00', '0.14', '30.58', '2023-03-16 03:11:40', 1),
(1222, '0.00', '0.12', '25.30', '2023-03-16 03:11:41', 1),
(1223, '0.00', '0.21', '46.42', '2023-03-16 03:11:48', 1),
(1224, '0.00', '0.15', '32.56', '2023-03-16 03:11:52', 1),
(1225, '0.00', '0.15', '33.88', '2023-03-16 03:11:53', 1),
(1226, '0.00', '0.13', '27.94', '2023-03-16 03:11:54', 1),
(1227, '0.00', '0.12', '25.96', '2023-03-16 03:11:58', 1),
(1228, '0.00', '0.13', '29.26', '2023-03-16 03:12:04', 1),
(1229, '0.00', '0.18', '38.72', '2023-03-16 03:12:06', 1),
(1230, '0.00', '0.13', '27.94', '2023-03-16 03:12:07', 1),
(1231, '0.00', '0.16', '35.64', '2023-03-16 03:12:10', 1),
(1232, '0.00', '0.11', '24.64', '2023-03-16 03:12:17', 1),
(1233, '0.00', '0.13', '27.94', '2023-03-16 03:12:20', 1),
(1234, '0.00', '0.18', '40.26', '2023-03-16 03:12:27', 1),
(1235, '0.00', '0.14', '29.92', '2023-03-16 03:12:38', 1),
(1236, '0.00', '0.15', '32.78', '2023-03-16 03:12:39', 1),
(1237, '0.00', '0.12', '25.30', '2023-03-16 03:12:40', 1),
(1238, '0.00', '0.13', '29.04', '2023-03-16 03:12:43', 1),
(1239, '0.00', '0.12', '25.74', '2023-03-16 03:12:44', 1),
(1240, '0.00', '0.13', '29.48', '2023-03-16 03:12:46', 1),
(1241, '0.00', '0.12', '26.18', '2023-03-16 03:12:48', 1),
(1242, '0.00', '0.17', '38.28', '2023-03-16 03:12:51', 1),
(1243, '0.00', '0.12', '26.62', '2023-03-16 03:12:53', 1),
(1244, '0.00', '0.11', '25.08', '2023-03-16 03:12:55', 1),
(1245, '0.00', '0.11', '24.64', '2023-03-16 03:12:57', 1),
(1246, '0.00', '0.16', '35.64', '2023-03-16 03:13:04', 1),
(1247, '0.00', '0.16', '36.08', '2023-03-16 03:13:05', 1),
(1248, '0.00', '0.14', '31.68', '2023-03-16 03:13:08', 1),
(1249, '0.00', '0.20', '44.88', '2023-03-16 03:13:13', 1),
(1250, '0.00', '0.14', '30.58', '2023-03-16 03:13:14', 1),
(1251, '0.00', '0.13', '28.82', '2023-03-16 03:13:16', 1),
(1252, '0.00', '0.11', '24.64', '2023-03-16 03:13:17', 1),
(1253, '0.00', '0.12', '26.18', '2023-03-16 03:13:18', 1),
(1254, '0.00', '0.13', '29.48', '2023-03-16 03:13:20', 1),
(1255, '0.00', '0.16', '34.54', '2023-03-16 03:13:22', 1),
(1256, '0.00', '0.12', '27.28', '2023-03-16 03:13:25', 1),
(1257, '0.00', '0.12', '26.62', '2023-03-16 03:13:29', 1),
(1258, '0.00', '0.12', '27.06', '2023-03-16 03:13:35', 1),
(1259, '0.00', '0.11', '24.86', '2023-03-16 03:13:38', 1),
(1260, '0.00', '0.12', '25.74', '2023-03-16 03:13:40', 1),
(1261, '0.00', '0.16', '34.32', '2023-03-16 03:13:43', 1),
(1262, '0.00', '0.13', '28.60', '2023-03-16 03:13:45', 1),
(1263, '0.00', '0.13', '28.60', '2023-03-16 03:13:48', 1),
(1264, '0.00', '0.15', '32.78', '2023-03-16 03:13:52', 1),
(1265, '0.00', '0.13', '29.48', '2023-03-16 03:13:54', 1),
(1266, '0.00', '0.14', '30.58', '2023-03-16 03:13:56', 1),
(1267, '0.00', '0.12', '25.74', '2023-03-16 03:13:58', 1),
(1268, '0.00', '0.17', '37.40', '2023-03-16 03:14:01', 1),
(1269, '0.00', '0.11', '24.42', '2023-03-16 03:14:04', 1),
(1270, '0.00', '0.11', '24.42', '2023-03-16 03:14:06', 1),
(1271, '0.00', '0.13', '27.72', '2023-03-16 03:14:07', 1),
(1272, '0.00', '0.12', '25.52', '2023-03-16 03:14:08', 1),
(1273, '0.00', '0.12', '26.84', '2023-03-16 03:14:10', 1);

--
-- Indexes for dumped tables
--

--
-- Indeks untuk tabel `tb_admin`
--
ALTER TABLE `tb_admin`
  ADD PRIMARY KEY (`id_admin`);

--
-- Indeks untuk tabel `tb_config`
--
ALTER TABLE `tb_config`
  ADD PRIMARY KEY (`id_config`);

--
-- Indeks untuk tabel `tb_data_monitoring`
--
ALTER TABLE `tb_data_monitoring`
  ADD PRIMARY KEY (`id_monitoring`);

--
-- AUTO_INCREMENT untuk tabel yang dibuang
--

--
-- AUTO_INCREMENT untuk tabel `tb_admin`
--
ALTER TABLE `tb_admin`
  MODIFY `id_admin` int(5) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT untuk tabel `tb_config`
--
ALTER TABLE `tb_config`
  MODIFY `id_config` int(5) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT untuk tabel `tb_data_monitoring`
--
ALTER TABLE `tb_data_monitoring`
  MODIFY `id_monitoring` int(15) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1274;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
